Page 1

YOUR AWARD-WINNING CHARITY MAGAZINE THAT’S BREAKING DOWN THE BARRIERS MOTORZONE:

TAKE ME HOME!

p23

UNIVERSITIES, COLLEGES p13-17

WIN! WIN! WIN!

What a cracker! We’re next to ‘Sir Tom’ at the football museum

p7

p12

WIN! WIN! WIN!

SKILLZONE: p16-17 p14

All Together Now! is supported by:

JUNE-JULY, 2009

p8-9

DAD’S THE WORD! www.direct.gov.uk/disability Public services all in one place www.direct.gov.uk

When you have finished reading this magazine please pass it on to a friend or neighbour


2

All Together Now!

What’s inside NEWS:

June/July 2009

www.alltogethernow.org.uk

NEWS

p2-4

LEISUREZONE:

p5

MERESEYTRAVEL:

p6

GARDENING: Competition

p7

£54m up for grabs

DISABILITY AWARENESS DAY: p8 ARTS SCENE:

p10

WHAT’S ON GUIDE:

p11

SKILLZONE:

p13-22

PUZZLEZONE:

p18-19

MOTORZONE:

p22-23

HEALTHZONE:

p24-27

CAREZONE:

p28

NOTICEBOARD:

p30

SPORTSZONE :

p31-32

Telephone: 0151 230 0307

Who to contact Editorial Editor: Tom Dowling email: news@alltogethernow.org.uk

Advertising/sponsorship Chris Groves Gemma Tasker email: sales@alltogethernow.org.uk IT Support: Ken Almond Website: Pharos Design

NEXT EDITION: Wednesday August 5, 2009 All Together Now! is published by All Together Now! Ltd, The Bradbury Centre, Youens Way, Liverpool L14 2EP Registered Charity No.1106387 Company No. 5096931

Printed by the Liverpool Daily Post & ECHO, Old Hall Street, Liverpool L69 3EB

THE Big Lottery Fund’s grant scheme for small community projects has been relaunched - with a pot of £58 million.

REVVING UP: The Red Wheelies at the start of their 84-mile trek

Wheelies make history BRITAIN’S “Scooter Formation Display Team” – the Red Wheelies – have just completed a gruelling two-week, 84-mile journey along the full length of Hadrian’s Wall. It is the first time that anyone has ever attempted to travel the distance of the world renowned Roman wall on mobility scooters. The all-women team have Multiple Sclerosis – eight of the nine are grannies, two celebrate their ruby wedding anniversaries this year, three will turn 60 before the end of the year and between

them, they boast an impressive combined age of 542! Team leader Jackie Weeden said: “We did this to show that MS is not necessarily the end – but can be the start of something different. “We had many laughs – and tears - along the way but we did it!” The team used Quingos Mobility Scooters for their trip. Jackie said: “Most scooters have three or four wheels and are designed for use around shopping centres and on even surfaces, but

we were out in the wild tackling stones, rocks, tree roots, puddles and potholes so we needed transport that could cope - which Quingos can as they have five wheels, meaning they are sturdy as well as manoeuvrable on every type of surface – bumpy or flat.” The team also worked in close partnership with Hadrian’s Wall Path-National Trails (Hadrian’s Wall Heritage Ltd) to create an accessible trail to complement the existing walking and cycling paths and leave a lasting legacy of the walk.

Gemma takes the plunge GEMMA Tasker’s colleagues at All Together Now! occasionally drive her up the wall – but she never expected them to drive her down it! But when a routine day at the office turned into an invitation to abseil down a 120ft wall, she couldn’t resist. “I love a challenge, the more extreme the better,” said Gemma, who was one of over 100 volunteers tackling the sheer drop from the top of the Merseyside Police headquarters. Gemma, who is partially sighted, was helping raise money for Bradbury Fields, which supports blind people. No stranger to danger, she parachuted out of a plane when only 16 to help visually impaired children in Costa Rica. “That was a tandem jump so at least I had some support – but this time it was completely down to me,” said the 23year-old, a sales executive for the All Together Now charity, who lives in Kensington, Liverpool. “It was pretty nerve-wracking waiting for my turn and it didn’t help when somebody in front of me said ‘if I fall, will anybody catch me?’ Once back on terra firma Gemma said she felt “relieved - and absolutely chuffed!” Now she is itching to fulfil her next challenge . . . driving around a Formula One race track.

To qualify for a new Awards for All grant from £300 to £10,000, projects must meet one or more of the following outcomes: People have better chances in life - with better access to training and development to improve their life skills. Stronger communities with more active citizens working together to tackle their problems. Improved rural and urban environments which communities are better able to access and enjoy. Healthier and more active people and communities. Applicants must also be a not-for-profit group (including social enterprises), or a parish or town council, school or health body. The application form is short and simple, and decisions are made within six weeks. Awards for All helpline: 0845 4 10 20 30 www.awardsforall.org.uk SMALL GRANT funding for arts, heritage and sports projects are now being dealt with separately under other small grant lottery schemes. The separate small grants programmes are: Sport England: £300 £10,000 Arts Council England: £1,000 and £100,000 Heritage Lottery Fund: £3,000 to £50,000 and Young Roots: £3,000 to

Blind helpline

HOLD TIGHT: Gemma ready for her charity abseil. Picture: Richard Lycett Photography

IMPROVING support to blind and partially sighted people is the aim of a new help and advice line at the Royal National Institute of Blind People. Andy Barrick, the charity’s head of information services, said: “Whether a person is interested in a magazine subscription or making a legal challenge to enforce their rights, having one direct line to interact with the organisation is an important step to make sure we meet the needs of people with sight problems most effectively.” Helpine: 0303 123 9999.


www.alltogethernow.org.uk

June/July 2009

All Together Now!

3

NEWS

THANKS for your help! A VERY warm welcome to this our FOURTH anniversary – and 25th – edition of All Together Now! Times are tough – and especially in the print industry – so it’s fantastic to acknowledge the tremendous ongoing support the charity receives from our sponsors and advertisers. Without their backing All Together Now! simply would not exist and the huge numbers of people affected by disability would be denied this unique news and infformation service.

Simon says saddle up and ride for the children

A

We are also getting terrific support from a wide range of stockists who are displaying our new branded dispensers (see Page12). Hopefully, it will also increase our advertising revenue. If you belong to an organisation that might be able to help us, either by way of stocking the magazine or by becoming a sponsor or advertiser, then I would be delighted to hear from you. In the meantime, enjoy this edition – and the sunshine. See you in August.

Tom Dowling, editor

Blind gardeners GARDENING charity Thrive is on the look out for the country’s top blind gardeners. The charity’s 2009 Blind Gardeners of the Year competition is focusing on people who are using their gardens to ‘grow to eat’ whether it be in a window box, container, garden or allotment. Three prizes will be awarded in the following categories: Blind Gardener of the Year (over 18 and under 18); and Blind Gardening Club or Group of the Year Closing date: Monday July 30. ■ Contact, 0118 988 5688. www.thrive.org.uk

ON YOUR BIKE: Simon O’Brien with Toni and Faye Castle, Janet Brown, Ellie Birdland and Jill Maddison

CTOR, TV presenter and cycling fanatic Simon O’Brien wants All Together Now! readers to get on their wheels and raise funds for two famous North West children’s hospitals. The Bike Unite for Children ride, on June 28, will improve services at Manchester Children’s Hospital Appeal

and Liverpool’s Alder Hey Hospital. The 37-mile, mostly traffic-free route starts at the Lowry in Salford Quays, follows the Bridgewater Canal and the Trans-Pennine trail, and finishes at Liverpool’s Calderstones Park. The former Brookside star said: “These fantastic hospitals help the next generation have the best possible

future and what healthier way to help improve children’s health than a great day out in the saddle. “I decided to use a bike to get around because of my concerns about the future of the planet.” Entry fee is £35. To register call Rachel on 0151 252 5726 or visit: www.imagineappeal.co.uk

Competition winners sing our praises THE FIVE lucky winners of our recent gardening competition are: ■ Reg Weaver, The Furrows, Great Sutton, Ellesmere Port. Reg writes: “We pick up your excellent magazine at our library and find it packed with interesting and important information and articles. “Your website is ‘triffic’ and easy to navigate, which is just what you want in a website – particularly for those, like me, ‘who is not too proficient with a computer’ but not too bad for an ‘over eighty-year young un’. “More strength to your elbow.” ■ Mrs P M Davies, Bentley Drive, Kirkham, Preston, who picked up her copy of All Together Now! from Dobbies Garden Centre ■ E. S Ellison, Statham Road, Prenton, Wirral: “What a great, interesting publication.” (Burleydam Garden Centre, Great Sutton, Wirral) ■ Mrs M Taylor, Coronation Road, Lydiate, Merseyside: “I have been here for two weeks and have read the magazine from cover to cover. It’s full of interesting articles, good and fascinating gardening ideas. Thank you and well done!” (Aintree University Hospital) ■ Mrs J Smythe, Plover Road, Huddersfield: “I only wish Huddersfield published similar. I couldn’t put it down.” (Speke Hall) Editor’s note: All Together Now! is available at the Huddersfield Examiner Office, Queen Street South, Huddersfield. All winners receive a stylish Georgian-style cradle planter from Gardman.

On the move . . . WARRINGTON’S Centre for Independent Living has temporarily moved to Festival Avenue, Orford (former home of the Orford Day Centre) while a £1million refurbishment programme takes place at their Beaufort Street premises. The work is expected to last a year. Tel, 01925 240064.


4

All Together Now!

June/July 2009

www.alltogethernow.org.uk

NEWS

Good life in Cumbria

Family Companion to help parents CHILDREN’S charity ACT has produced a new guide to help families and carers of children and young people with lifelimiting and life-threatening conditions. The Family Companion booklet includes information about where support can be found to help parents not only understand, but get through, each stage of their child’s care. Virginia Prifti, whose son died in 2005, said: “I wish we had been given this booklet when Lawrence was diagnosed with his condition. It would have shown us who we could have expected to be involved in our case, and what their roles were. “It would have given us a better idea of what to expect along the way, and would have given us the confidence to ask questions if we weren’t getting the level of care outlined in the booklet.” ■ Copies are available by calling 0117 916 6422. ACT helpline: 0845 108 2201

Internet guide A NEW, free and easy to understand guide to the Internet is available for for people with learning disabilities. Getting Connected! – which includes a DVD – gives plenty of tips on choosing and setting up a computer, together with advice on software, safety and security tips. ■ Contact Karten CTEC Centre: ctec@hft.org.uk or call 01235 835507

Design for everyone AN EDUCATIONAL film about innovative inclusive design for architects has been produced by The Royal Institute of British Architects. Focusing on The Roundhouse, London, The Eden Project, Cornwall, and The Willows School, Wolverhampton, the video shows how inclusive design can be incorporated into a variety of buildings, enabling them to be accessible to all. RIBA President Sunand Prasad said: “For too long, accessibility was all about ramps and handrails, but it is much more than that. It is actually about providing environments that are fit for people with a range of abilities, and it is vital that we listen to the needs of different people.” ■ RIBA, tel 020 7307 3757

SAS fundraiser THIRTY ‘civilians’ from across the North West got a taste of life in the SAS – and raised funds for The Linda McCartney Centre breast cancer unit. Aged between 14 and 60 they joined forces within the grounds of the Dalemain Estate in Penrith, Cumbria – where the Special Operations Executive trained their agents during the Second World War – to complete the two day and night course. Since opening in 2000 the Linda McCartney Centre has treated more than 190,000 people from the North West

CUMBRIA has been voted the third best area in the UK for social care.

PARLIAMENT PROTEST: The young Trailblazers delivering their report to Westminster

Blazing over transport D

ISABLED commuters are being forced to pay more for an inconsistent and inaccessible national public transport system, says a top UK charity. The Muscular Dystrophy Campaign’s report End of the Line, includes details of over 200 mystery commuter journeys – undertaken by Trailblazers, the charity’s network of 16 to 30-year-olds who are fighting for the rights of young disabled people. The report says that wheelchair-users are forced to pay more to use public transport than their nondisabled peers. A typical train journey from London to Manchester with a Disabled Adult’s Railcard costs £35.65 while a typical coach journey would cost £13.20. But the majority of coaches are inaccessible,

leaving trains as the only option available for longer journeys. Half of trains – and stations – also lacked basic disabled facilities. Mystery commuters were unable to board the first bus which arrived at the bus stop either due to damaged ramps or the wheelchair space on the buses being unavailable or the driver failing to stop. Trailblazer Jessica Berry, 19, who has limb girdle muscular dystrophy, said: “It’s incredible that transport providers think the level of service they currently provide for disabled commuters is good enough. “The End of the Line report shows there is still a long way to go before the transport system in the UK really is accessible.” ■ www.muscular-dystrophy.org/trailblazers

War hero Craig teams up with new comrade

A

Peaks call THE British Red Cross is keen to hear from people wanting to join in their Yorkshire Three Peaks challenge on July 11. The 25-mile walk takes in the summits of Pen-yGhent, Whernside and Ingleborough. ■ Contact Laura Cooper, 0161 888 8915

EQUAL-ity

FUN TIME: Craig and new pal, Hugo WAR hero gravely injured in Iraq and now devoted to charity work, has a new comrade – guide dog Hugo. Craig Lundberg, 23, was mentioned in dispatches for his heroism in fighting off insurgents who attacked his unit in Basra. Among the injuries he sustained two years ago was the loss of his sight. Now he has just taken charge of two year-old Hugo, a Labrador-retriever cross. “Hugo is a great companion part of the family,” said Craig,

A survey of nearly 14,000 older people looked at the best places for older and retired people to live across the UK and what things make an area attractive. Ninety-two per cent chose Cumbria as a great place to live in retirement due to being near the countryside; 88% due to the peace and quiet; and 66% due to the friendly neighbourhoods. Other top reasons included low crime rates, good leisure opportunities and good public amenities. Almost one-third of people rated social care facilities in the county as either ‘good’ or ‘very good’ – and only 3% said facilities were ‘extremely bad’. Only Fife and Lanarkshire rate more highly than Cumbria. Cumbria has a significantly ageing population with one in three people expected to be of retirement age by 2028.

23, a former lance-corporal with the 2nd Battalion Duke of Lancashire Regiment. “I get around much quicker, going naturally around obstacles. “I have not been blind for very long, but I certainly realise the benefits of owning a guide dog over a long white cane. “The big advantage of a guide dog is companionship. I know Hugo is going to be a big part of my life.” Craig, from Walton, Liverpool, served two tours of Iraq and was in charge of an eight-man unit when, in March 2007, insurgents

attacked during an operation to snatch paramilitaries north of Basra. A rocket-propelled grenade exploded when it hit his body armour, but he kept on leading his men. Among other injuries, he lost his left eye and his right was blinded by shrapnel. Craig’s charity work to date has included the London Marathon and cycling 340 miles across the battlefields of France. More charity work is also on the horizon – with, of course, his new and very special partner.

Advertise with us . . . call 0151 230 0307

A £1.83m project has been launched to improve the quality of life for older and disabled people. The four year KT-EQUAL Consortium, led by Sheffield Hallam University will work closely with industry and public services to ensure that they have access to relevant research to help older people and those affected by disability. Over the past ten years the EQUAL (extending quality life of older and disabled people) initiative has supported a broad range of research into the contribution that design, technology and engineering can make to social inclusion and wellbeing, especially of disabled or older people. The UK has more people over the age of 65 than under the age of 16.

TAKE ME HOME!


www.alltogethernow.org.uk

June/July 2009

All Together Now!

Your guide to the good things in life — the arts, the countryside, gardening, shopping, travel, and more . . .

Sensory trail is a nice touch . . A

GREAT new sensory trail for visitors with learning disabilities and visual impairments is proving a big hit at a famous Tudor manor house on Merseyside. The Speke Hall trail, including the sound of music from a set of bellows and attractive aromas from a cookery book by Mrs Beeton, was set up with help from Mencap Liverpool’s Access to Heritage team. Coordinator Carolyn Murray said: “We wanted to create an exciting new sensory trail for the ground floor of the hall, which would make learning about the history of

Speke more enjoyable – not only for visitors with learning disabilities, but for all our supporters. “The result is the creation of five new sensory pieces of art, like a special pair of bellows in the billiard room which, if you squeeze them, produce the sound of billiards being played, and the smell of cigar smoke.” In the Great Hall, another pair of bellows emit smells and sounds of the Tudor period such as a lute playing. In the kitchen, a copy of Mrs Beeton’s ‘Household Management & Cook Book’ – which no self-respecting Victorian

household would ever be without – produces the scents of herbs and spices when the pages are opened. In the Blue Drawing Room a digital slideshow depicts members of the project in Victorian costume playing the piano, accompanied by a recording of Dame Joan Sutherland singing ‘Les Hirondelles’. And in the Oak Parlour, a seemingly traditional box opens to reveal a 3D detail of the ornate Jacobean plaster ceiling which can be touched, while looking at the real ceiling reflected in the box’s mirrored lid. ■ Speke Hall, tel. 0844 400 4799

MAKING SCENTS:

The perfect gift for FATHER’S DAY G Home of the famous Love2shop Gift Voucher G Over 20 different gift vouchers available G Next day delivery option Accepted in over 18,000 stores in the UK, the Love2shop Gift Voucher is a fantastic gift idea. We also offer other top name vouchers such as Marks & Spencer, John Lewis and Arcadia (Burton & TopMan). So whatever the occasion, the gift vouchers you need are at highstreetvouchers.com

5


6

All Together Now!

June/July 2009

www.alltogethernow.org.uk

Fun by the Tun! A day of entertainment to mark river tunnel birthday

T

WENTY thousand people are expected to walk – or push, or be pushed! – through the Queensway Tunnel, linking Liverpool and Wirral, to celebrate its 75th anniversary . . . and raise money for charity.

“Under and Over the Mersey”, taking place on Sunday, July 19, is expected to raise thousands of pounds for Claire House children’s hospice in Wirral, Merseytravel’s charity for 2009. The historic event will be the last

Tickets

CLAIRE CARE: Cllr Dowd meets youngsters from Claire House

chance to walk through the tunnel for years. The event, which will be accessible to everyone, will be hosted by Keith Chegwin and includes a full programme of entertainment for all the family as well as a trip back over the river on a Mersey Ferry. Councillor Dowd said: “Meeting the children of Claire House puts so much into perspective. They are such incredible children, with incredible families and great people looking after them.

“Knowing that they will directly benefit from the proceeds of this event, particularly from donations made by all of those people taking part, is fantastic and we are delighted support them in any way we can.” Everyone taking part is being encouraged to support their own worthwhile charities if they would like to, whether in fancy dress or through their own sponsorship. Councillor Dowd added: “We want people to really enjoy the day and make it one to remember. The event

will be something to tell your children and grandchildren about because it will not happen again for years.” Under and Over the Mersey will capture the 75-year history of the Mersey Tunnel – opened by King George V on 18 July, 1934 – by transporting people back in time to a 1930s carnival atmosphere. After the walk everyone taking part can then sail back to Liverpool on a Mersey Ferry, with all three boats on the river for the day. Everyone talso gets a commemorative medal.

■ Single tickets are £5, family tickets (2 adults and 2 children), £15. ■ Walks are timed at 10.30am, 11.15am, 12 noon, 12.45pm or 1.30pm and everyone taking part can choose the time that suits them best. ■ You can book online at www.merseytravel.gov.uk or at any Merseytravel Centre. ■ Alternatively, you can fill in an application form and send it through the post. ■ Everyone taking part in Under and Over the Mersey will receive a wristband allowing twofor-one entry to Spaceport (home of the new One Small Step exhibition), The U-boat Story and Mersey Tunnel Tours until August 16. ■ The offer applies to individual attractions or joint Mersey Ferry River Explorer Cruise/ tickets (one free admission per wristband). ■ For more information call 0151 330 1702.

Merseytravel is making sure that Public Transport on Merseyside is easy for everyone to use. We care about the accessibility of our buildings, vehicles and information. All of our staff are trained to be courteous and considerate, particularly when our customers have special requirements. Whether it be automatic door-openers in our head office, availability of textphones for main points of contact, or producing timetables in large print, we want to make public transport easier for everyone to use.

Among our services and facilities are: UÊÊ Merseylink – a door to door fully accessible transport service for people who are mobility impaired. UÊÊ ree concessionary travel for over 48,000 people with disabilities. U Modern, low floor, fully accessible buses, which are developed in partnership with local authorities and bus companies. UÊÊ Information in a variety of formats, including the Merseytravel Access Guide – containing access details for all bus and rail stations on Merseyside.

0871 200 22 33 Calls cost 10p per minute from land lines, mobiles may vary

AD346A

Textphone users can dial 18001 then 0871 200 22 33 for a typetalk assisted call.


www.alltogethernow.org.uk

June/July 2009

New colours to feed the British love of foxgloves

Checklist

H

OW DO you like your foxgloves? I like them looking naturally British – six feet tall, grouped at the back of the border, and bearing bells of purplish-pink with speckled throats, hanging gracefully from one side of the stem. But I have to admit that foxgloves of other kinds and colours are challenging the native species, Digitalis purpurea. One of the newest, introduced at Chelsea Flower Show in May, is the stunning variety Pam’s Split, which has white blooms with dark-purple speckled throats featuring an intriguing split lower lip. Unusually, it also produces several stems from the base, creating a longer, more impressive border display. Pam’s Split is quite short for a foxglove, only 120cm (4ft) tall and has been selected from the traditional taller variety, Pam’s Choice. It is a hardy biennial which should be sown in June or July to flower the following spring, going on to early summer. The foxglove’s botanical name comes from the Latin for finger, digitus, because the flowers are like the fingers of a glove. Most foxgloves are biennials – seeds sown this year produce plants which flower next year then die. But it does not end there. Dead flower-heads can be left on the plants until they shed their seeds. If there is enough shade and moisture, these germinate to produce young plants to carry on the cycle. A little interference with nature will give the best displays; dig up the best self-sown plants in autumn and group them where you want them, remembering that foxgloves thrive best in light shade. The various species of digitalis have had a long association with the human race. Some contain digitoxin which has been used in the treatment of heart conditions since the 18th century when an English physician identified it in a herbal remedy. However, parts of foxgloves can be poisonous if eaten, especially the leaves. Plant breeders have produced other kinds, including Excelsior hybrids, with large blooms in shades of white, yellow and pink crowded all round the stem so they stand out horizontally, and Foxy hybrids with flowers in a mixture of darker hues on stems only 90cm (3ft) tall. Sutton’s Apricot is more subtle and blends well with HERE’S your chance to win a other plants. new raised-bed growing Other plant-collectors’ foxgloves system that helps gardeners include: to grow delicious crops ■ Digitalis ferruginea: the rusty quickly. foxglove, with golden-brown flowers The Haxnicks system, which will fit in virtually any small and reddish veins on 1.2m (4ft) garden space, is ideal for stems. strawberries, herbs, salads, low■ Digitalis grandiflora: just a metre tall growing vegetables such as with pale yellow flowers veined carrots, beetroots and calabrese brown. (sold in shops and restaurants ■ Digitalis laevigata: of similar height as broccoli), and seedlings of larger flowers and vegetables for with brownish-yellow flowers showing planting out later. a white lower lip. The system comes in four ■ And the two smallest at 30cm parts, totalling nearly £100 in (12in), Digitalis lanata, fawn, violetvalue. veined, and Digitalis lutea, pale The raised bed case, yellow. measuring 1m x 1.2m (3ft 4in x Foxgloves are virtually trouble-free, 4ft) is easily built using four though the leaves can be subject to lengths of pressure-treated timber and rust-free corner powdery mildew as the plants age. brackets. The single bed is 15cm Pam’s Split will be available from (6in) deep and extension Ipswich seed firm Thompson & Morgan in the autumn.

All Together Now!

FLOWERS: Spend a few minutes every day deadheading container flowers and sweet peas. Make sure the compost in containers does not dry out and give a liquid feed once a week. SHRUBS: Remove the fading flowers of roses, pruning the heads back to an outward-facing leaf joint to encourage a second flowering in appropriate varieties. To encourage a second flush of bloom, spray the foliage with a liquid feed. LAWNS: Grass in which spring bulbs have been grown can be cut lightly now. Lawns suffering from dryness will benefit if the mower setting is raised. PONDS: Tackle blanketweed and other invasive plants in ponds. Blanketweed can often be controlled for several weeks at a time by removing as much as possible and treating with Tetra AlgoFin which is harmless to fish, wildlife and ornamental plants. FRUIT: Check gooseberry bushes for mildew. Trim off affected shoots and, if the problem seems serious, spray with a fungicide. The taste of fruits coated in mildew is not affected – they can be cleaned up and cooked. VEGETABLES: For a crop of late vegetables, sow quick maturing varieties and water them thoroughly until wellestablished. Sow pea Kelvedon Wonder, lettuce Little Gem, the new carrot against insects such as aphids, carrot and white butterflies. The Adelaide, radishes, spinach ultra-fine mesh allows air and Sigmaleaf and beetroot water to pass through but Pablo or Boltardy. protects against weather HERBS: Take cuttings of damage. shrubby herbs such as To enter, answer this question: sage, rosemary, thyme and How many covers come in the cotton lavender. Take raised bed growing system? Send your entry, with your cuttings under a leaf joint, name and address on a postcard strip off all but two or three or sealed envelope, stating topmost leaves and set where you picked up your copy them in pots in cutting of All Together NOW! – and what compost in a shady you think of the publication – to position. Haxnicks Competition, All GREENHOUSE: As Together NOW! The Bradbury tomatoes ripen, keep Centre, Youens Way, Liverpool L14 2EP, to arrive by Friday, July feeding and watering 24. regularly. Pinch out the side You can also enter online at shoots and tie in the main www.alltogethernow.org.uk stem as it continues to ■ For the full range of Haxnicks grow, and pinch out the plant protection growing tip once five or products, go to six trusses of flowers www.haxnicks.co.uk TAKE ME HOME! have set fruit. Cherry tomato types can be allowed to grow taller.

FOX ‘EM! WIN! WIN! WIN!

Fast way to fab veg in the garden brackets are supplied so the height can be increased. The timber comes from plantations certified by the Forest Stewardship Council as being managed with the environment and forest-dependent peoples in mind. The raised bed frame, in black metal, provides a 50cm (1ft 8in) high arched structure for fitting protective covers over the entire bed. There are two covers. A weather protection cover, made of heavy-duty, clear PVC, converts the frame into a minigreenhouse, warming the soil for early planting and maintaining an equable temperature for quick growth. Flaps at each end make ventilation easy. A Micromesh pest protection cover, generally for use later in the season, helps retain soil moisture while guarding plants

Please ask your garden centre stock our magazine

7


8

All Together Now!

June/July 2009

www.alltogethernow.org.uk

The world’s E

HOT SEAT: Organiser Dave Thompson

XCITEMENT is mounting as the North West prepares for the world’s best DAD! With around 25,000 visitors and 400 exhibitors from all over the UK expected, Disability Awareness Day – affectionately known as DAD – has become one of the biggest events of its kind on earth! Taking place at Walton Hall Gardens in Warrington on Sunday, July 12, the 18th year of the event includes a wealth of information about services for people with a disability or long-term illness, displays and demonstrations of the latest equipment on the market, a day-long timetable of entertainment, plus programmes of sport, the arts and children’s amusements. The day is the finale of a week-long programme of events that offer something for everyone – from children and young people, to those affected by learning disability and mental health, wheelchair users and carers, and employers and students. Organised by Warrington Disability Partnership and principally sponsored by the North West Regional Development Agency, it is both Warrington’s largest community event and one of the most popular in the North West.

Prepare for a feast of fun and info . . . Event co-ordinator Dave Thompson MBE said: “The magic of DAD is its energy. It is everything from a carnival to an exhibition, all rolled into one. “You can try out all-terrain carbonfibre vehicles - the cutting edge of wheelchair technology – or experience the pleasure one 86-year-old woman felt last year when she tried archery for the first time in her life. “The challenge is to come along and find something that isn’t for you!” With the theme of “promoting independence throughout life and work”, a huge tented village will house

the majority of exhibitors whch include support groups and services, equipment, transport, technology, holidays, benefits, employment, education, mobility, leisure, sport and more - “it really is the widest spectrum you can think of,” added Mr Thompson. An arts marquee will host nationally acclaimed artists and a range of arts produced by mental health service users from across the UK, while the sports zone will offer “have a go” events like laser-guided rifle shooting and a giant climbing wall.

Who deserves to win one of our top awards? DO YOU know of an employer, organisation or individual deserving of recognition for their work involving disabled people, and if so have you heard about the Positive Action Awards? Organised by Warrington Disability Partnership and supported by the North West Regional Development Agency the awards aim to promote exemplar practice here in the North West. Past winners include Blue Planet Aquarium, Urbis, Parmesan & Pepper Restaurant, Spaceport, Brighter Futures Workshop, Access a Limo, NuShoes, Frog and Bucket, Theatre by the Lake, Car-phone Warehouse and All Together Now! Nominations for the 2009 awards will be accepted until Friday August 28. Categories include: ■ Employment categories (large, medium, small and voluntary sector), ■ Service categories (transport, visitor attraction, leisure, recreation, sport, health, education, social care, housing, local authority or government department), ■ Individual categories (unpaid carer and disabled person). This year’s awards will be presented in October at a prestigious North-West venue. Nominate online at www.positiveactionawards.org.uk or call Warrington Disability Partnership on 01925 240064. Remember, nominations close August 28.


www.alltogethernow.org.uk

June/July 2009

best DAD! The event has also attracted plenty of interest from abroad. Property company Q Wellbeing will be promoting their fully accessible apartments – designed by and for disabled people – in Larnaca, Cyprus. The organising team received the prestigious Queens Award for Voluntary Services in 2006 and this year’s event will see an army of stewards on site, 40 wheelchairs available on free loan and a fully accessible park and ride service. Its success has led to similar DAD events being organised in Gibraltar, Sweden, Denmark, Cornwall, Rotherham, Knowsley,

Crewe and Wigan. “We are in talks with groups aiming to hold similar events in Japan and the US,” said Mr Thompson. “DAD has become very much an event for the North West region as a whole. Indeed, we are told by some of the manufacturers involved in DAD that it is the biggest such event in the world.” Mr Thompson added: “The ongoing support from our principal sponsor the North-West Regional Development Agency underlines the recognition the event has here in the North West.” ■ www.disabilityawarenessday.org.uk

OYEZ, OYEZ: Peter Powell, Lymm Town Cryer, and Gus Renshaw at last year’s DAD

Disability Awareness Day 2009 Promoting Independence Throughout Life & Work Walton Hall Gardens, Warrington (off A56)

Sunday 12th July • Over 300 250 exhibitors, equipment suppliers, transport, holidays, leisure, employment, support groups and services

• “The Slice of Life Film Festival” • Sports Zone • Family Entertainment • Arts Marquee

DAD is supported by a week of complementary events All facilities accessible, BSL interpreters, wheelchair loans and enablers, free accessible park and ride scheme. for further details telephone: 01925 240064 or visit:

www.disabilityawarenessday.org.uk Principal Sponsor

All Together Now!

Your guide to the week Sat July 4 (10am - 4pm): Wheelchair Skills Workshop for disabled children and young disabled people at Evelyn Street School Warrington. Contact Dave Connor, 01925 240064. Sun July 5 (10am - 4pm): Wheelchair Skills Workshop (As above). Tues July 7 (9am-noon): Positive Action Awareness Event for Schools, Walton Hall in Warrington. Contact Derek Jones, 01925 240064. Tues July 7 (1pm - 4pm): Positive Action Awareness Event for Schools, Walton Hall in Warrington. (As above). Tues July 7 (6pm - 9.30pm): Festival of Life in the Arts Marquee and Walton Hall. Learning Disability Services and Liverpool Diocesan Board for Social Care present an interactive evening of craft, song, chill-out and football workshop, culminating in a time of Christian Worship. Contact Rev Pam Lovett, 01925 664000 Wed July 8 (9am - noon): Positive Action for Employers at Walton Hall. Employers from the Warrington area review local solutions to recruitment and retention of disabled people. Contact Derek Jones, 01925 240064. Wed July 8 (1pm - 4pm): Carer’s Party in the Park, Arts Marquee Walton Hall Gardens. Advance booking required. Contact Jenny Readman, 01925 644212. Wed July 8 (7.30pm - 9pm): Theatre in the Park, Emma by Jane Austen. Arts Marquee, Walton Hall Gardens. Contact Heartbreak Productions, 01926 430307 Thurs July 9 (10am - 4pm): Mental Heath and Wellbeing Workshops at the Arts Marquee and Marquee 3, Walton Hall Gardens. Contact Chris Greer, 01606 863861. Thurs July 9 (6.30pm - 9pm): Party in the Park in the Arts Marquee and Marquee 3 Walton Hall Gardens. Teams from Planet Blue disabled youth club host a range of inclusive activities for disabled children and young disabled adults. Contact Dave Connor, 01925 240064 Fri July 10 (7.30pm - 11.30pm): Mega Quiz Night BBQ in the Park & Disco, Walton Gardens. Admission by ticket only, £7, from DAD office, 01925 240064. Sun July 12 (10am - 5pm): DAD at Walton Hall Gardens

9


10

All Together Now!

June/July 2009

www.alltogethernow.org.uk

Brindley start new captioning service PEOPLE with hearing problems are now getting captioned facilities at Runcorn’s flagship arts venue, The Brindley. Halton council launched its “captioning” service – similar to TV subtitles – at a special performance of Memory Lane 2 in May.

The captioning service enables dialogue to be displayed on a unit situated on or next to the stage. Cllr John Swain, executive board member for the arts, said: “As well as dialogue, the captions include the name of the character who is speaking

and descriptions of any sound effects. “A captioner prepares the captions in advance, then operates them as the action unfolds on stage.” ■ Box Office, 0151 907 8360

thebrindley@halton.gov.uk

STAGE RIGHT All smiles from the Wicked Fish company

Theatre group Fish making a big splash

Wicked stuff! I LOVE coming here . . . for the workshop, the acting, working for the office, everything,” explains actor Carl Riley from Wicked Fish, the North West’s professional performing arts company, made up solely of people with learning difficulties. The company came to fruition in 2000, with many performers having previously performed together at Liverpool Community College. Since its first real show in Spain in 2001, the organisation has gone from strength to strength, performing extensively both at home and abroad, including at festivals in Spain and Portugal and the North West DaDa fest. Most recently the group has been working with Liverpool Community College and ‘See me’

by MARK HUNTER in Warrington. So what is the secret behind their success? Is it, as creative director Di Christian tells me, that there isn’t any area – sex, rock ‘n’ roll, etc – that is unapproachable? And that there is no boundary set upon on any actor? Or perhaps, as performer Leann Darby says, the actors themselves are role models to people with learning difficulties. Either way, just listening to everyone talk so fondly about their passion for performing is a joy to hear, especially given that the actors themselves are as involved as the directors in the running of the company. They play an important role in electing representatives and attending business meetings with

Arts diary www.liverpoolmuseums.org.uk

FREE ENTRY Funded by: DCMS/Wolfson Museums and Galleries Improvement Fund and the Molly Tomlinson Bequests

June 13: Lost Monsters, Liverpool Everyman, captioned, 2pm. New play brimming with savage humour. June 25: The Hypochondriac, Liverpool Playhouse, audio described. 7.30pm. Touch tour, 6.30pm. Roger McGough’s adaptation of a classic Moliere comedy. Bookings: 0151 709 4776 July 11: The Hypochondriac, Liverpool Playhouse, captioned. 2.30pm. Touch tour, 6.30pm. July 23: West Side Story. The Lowry, Salford Quays. Signed Performance, 7.30pm. Back by popular demand! This vibrant production of the classic musical inspired by Romeo

partners and funders, and as Kevin Lockett says: “There is also a weekly company meeting where actors can talk about their work.” One thing that sets Wicked Fish apart from other theatre companies is that they do not use scripts. Sue O’ Brien, development director, says: “None of us use scripts. We come together with ideas that can include poems, current events, even personal experiences. “The value of Wicked Fish to the people in it and the people we work with is almost immeasurable. Everyone has become more independent and it has increased confidence and self-esteem.” ■ Wicked Fish, tel. 0151 709 4343/ 07771347998 www.wickedfish.org.uk

and Juliet arrives fresh from sell-out success in Tokyo, Paris and Beijing. July 25: West Side Story. Touch Tour and audio described, 1.30pm & 2.30pm

Exhibitions June 28: International Slavery Museum. The wonderful adventures of Mrs Seacole (2pm). Moving performance about the life of Mary Seacole who heroically nursed wounded soldiers fighting in the Crimean War. June 28: Merseyside Maritime Museum. Spotlight on the Titanic (1pm). The facts and myths of the Titanic.


www.alltogethernow.org.uk

June/July 2009

All Together Now!

11

WHAT’S HOT THIS SUMMER June 4-6: Mobility Roadshow, Kemble Airport, Gloucestershire June 4-10: Appleby Horse Fair. One of the most celebrated events in the north of England. A treat for all ages. Tel. 017683 51177 June 5-7: Feast! Picnic by the Lake. Platt Fields Park, Fallowfield, Manchester. A weekend bursting with an eclectic family friendly programme of shows, activities and dreamy evening illuminations. Don’t forget your picnic! Suitable for all ages. Free. June 6-7: The Gardening Show, Llangollen Royal International Pavilion. June 6-7: Mid-Shropshire Vintage Club Vehicle Rally, The West Mid Showground, Shrewsbury. Tel. 01743 860091. June 9: Carers Event, St George’s Hall, Liverpool (10.30am-3pm). Help and advice for carers. Tel. 0151 705 2390 June 13: Dalton Carnival. Family fun day with dancing troups, bands and trade stands. Tel. 01229 466770 June 13: Grange Edwardian Festival. Colourful display of costume, stalls, music and entertainment transports this congenial coastal resort back to the glory of its Edwardian days. Tel. 015395 35453 June 13-14: Southport CharityFest. June 13: Shrewsbury Carnival, The

FUN TIME: On your wheels . . . or on your feet! There is lots of fun to be had this summer Quarry, Shrewsbury. Tel. 01743 233378 June 13: Shrewsbury BikeFest 2009, Shrewsbury Sports Village. Tel. 01743 253008 June 14: RAF Cosford Air Show. The Midlands’ premier air event set in scenic Shropshire. Non-stop entertainment on the ground. Tel. 01902 376200 June 14: Preston Mela. South Asian heritage, art and culture. Avenham Park, Preston. Free admission. Tel. 01772 903660. June 17: Children’s Equipment Day. Liverpool Disabled Living Centre (See Page 28)

June 18-21: Lanercost Festival_. Cumbria’s new and exciting music and arts festival set in the stunning grounds of Lanercost Priory. www.lanercostfestival.co.uk June 20: One Big Day: Motability Exhibition, Old Trafford, Manchester June 20-21: Medieval Fayre at Tatton Park, Cheshire. Tel. 01625 374400 June 21: Lakeland Historic Vehicle Show set in historic Hutton-in-theForest, Penrith. A fantastic day of motoring nostalgia, set amongst Hutton’s stunning gardens, which sees over 300 classic cars, motorcycles, vintage tractors and miniature steam engines, displayed by individual

enthusiasts and many car clubs. Tel. 01253 407779. June 21: Southport’s Charity Dragonboat race. June 21: Singleton Village Fayre. Maypole, procession of queens, fancy dress, band, Singleton Cloggers, stalls, games, sports and children’s entertainer. 1pm to 5pm. June 23-24: Cheshire County Show, County Showground, Knutsford. All the good things in life. Tel. 01565 650200 June 27-28: 1940s Weekend at Tatton Park, Cheshire. Tel. 01625 374400 June 27-28: West Mid Show, The West Mid Showground, Shrewsbury. Tel. 0871 230 1093

June 27-28: Medieval Muncaster, Cumbria, A Medieval re-enactment group will be camped in the gardens with displays and demonstrations of life in medieval times, including armoury, cooking and battle reenactments! June 27: Southport Champion Charity Carnival. June 28: Bike Unite for Children (See Page 3) June 28: Rainey Day. King George V Sports Complex, Huyton (11am4pm). Knowsley’s annual disability awareness day in tribute to the council’s former access officer, the late John Rainey (See advert below)) June 28: Hoghton Tower Motorcycle Show & Open House, Preston. Hundreds of cars and motorbikes. Tel: 01254 852986 July 4: Shrewsbury Green Fair, Shropshire Wildlife Trust. Tel, 01743 284280 July 4-5: Stars and Stripes Classic American Car Show, Tatton Park, Cheshire. Tel, 01625 374400 July 4-5: Beyond Boundaries 2009. FIVE, Farnborough (See advert, Page 12) July 4-5: Model Air Show, Southport July 5: Conwy Valley Vehicle Rally. Continued Page 12


All Together Now!

June/July 2009

ACCESSIBLE HOLIDAYS 3GREATCHOICES!

HOTEL Blackpool

Specialist holidays for carers & service users

120, Bond Street, Blackpool, FY4 1HG

EASY ACCESS FOR WHEELCHAIRS CAR PARK EN-SUITE ROOMS ADJOINING ROOMS ELECTRIC HOISTS OVERHEAD TRACKING HOIST ELECTRIC BEDS COT SIDES COMMODES MODERN SPACIOUS BAR & RESTAURANT SPECIAL DIETS CATERED FOR HYDROTHERAPY POOL CONFERENCE FACILITIES LIVE CABARET SHOW EVERY NIGHT PICK-UP AND RETURN SERVICE

PARTY at the Bond Hotel Blackpool, where the great fun atmosphere is a very popular choice for many of our guests. The hotel has 65 bedrooms, most of which are wheelchair-accessible, and all the extra facilities that you might require during your stay. With great food, and nightly entertainment, this hotel offers the perfect Blackpool holiday!

HOTEL St. Annes

The Beach, 69-71 South Promenade, St Annes on Sea, FY8 1LZ

www.alltogethernow.org.uk

www.alltogethernow.org.uk

June/July 2009

We’re going places! PICTURE by KEN ALMOND

TAKE ME HOME!

RELAX in our sophisticated new hotel in St Annes. Recently refurbished to the highest possible standard, this stylish 26-room hotel overlooks the sea, and offers a choice of luxurious wheelchair-accessible accommodation - from single rooms up to 3-room suites. The new Bond Hotel, St Annes is the ideal venue for those looking for the chance to unwind in style.

Marton Mere Holiday Village

LUXURY travel wherever you choose to stay, you will have access to Bond Accessible Coaches Ltd who will pick you up and take you home at very reasonable prices So come and explore a whole world of special holidays for very special guests. Whether it's a week with the stars of “Coronation Street or Emmerdale”, a break on a nature reserve, or a luxury room with a great sea view, we can provide it - and at a great price too!

www.bondhotel.co.uk

sales@bondhotel.co.uk

Now for something completely different

HOT NEWS: Dawn Thomas and Dave Yates with “Sir Tom Finney” at the FA Museum; and volulnteer workers at Aintree Hospitals, Ruth and John Sturgeon, at a Florence Nightingale event to mark National Nurses Day

Booking hotline 01253 341218

A big THANK YOU to all our stockists!

Self Catering Holiday Cottages

THE new Rough Guide to Accessible Britain contains details of more than 175 of the UK’s best attractions catering for disabled people. Treginegar self catering cottages benefit from level access Now in its second year, the guide was throughout, some have ’wet’ rooms, and all are ideal for wheelchair access or those with mobility difficulties. A shower compiled by an army of disabled writers chair is available for hire (£10 weekly) for disabled guests. across the country, as well as readers of SPECIAL OFFER FOR 2009 the first edition who Book your 2009 holidays with us before the end of September 2008 and we’ll give them to you at 2008 prices answered a call from the publishers to give details of their favourite days out. For details on bookings and availabilities Adrenaline junkies Rob and Tracey Cleary on: 01841 521920 (Int: +44 1841 521920) can learn to fly with the British Disabled Flying Association in Lasham, Holiday Breaks in the Lakes Hampshire; whizz near Keswick through the water at a Self catering apartments for 2-6 people. Sailability school in Rutland; or watch Specially designed with the wheelchair in mind. No steps. Beautiful views in a sharks at The Deep aquarium in Hull. superb location. Friendly owners in There are also details of Techniquest in residence. Open all year. Cardiff; having a go of a flight simulator at the Ulster Transport Museum in County Down; and accessible zip wiring at the Thames Valley Adventure Playground. For explorers who fancy something more sedate, the guide also details everything from Wisley Gardens in Surrey for exploring roots underneath the gardens to the relaxing voyage through the Standedge Tunnel on the Huddersfield Canal. 4879_Speke_ad_v3:4794_05_Access_ad_v1 23/3/09 10:20 1 brochure For aPage colour

Southport & Ormskirk Hospital providing safe, clean and friendly care

Access for All – Speke Hall Let your senses guide you around this special building and experience some of the smells and sounds of the past.

Your guide to some of the best events of the summer . . . July 5: Liverpool-Chester-Liverpool Bike Ride July 7-12: Llangollen International Musical Eisteddfod July 11-12: Gordale Garden Centre Fun Weekend July 11-12: Wirral Show. Superb family fun weekend at New Brighton. Free admission, £5 parking July 11-12: Roman Re-enactments at

Book now! TRUST NATIONAL

Exciting launch of a new sensory trail at Speke Hall!

Will you also be one of our stockists? Call 0151 230 0307

Ribchester. Military parades and the firing of the Roman artillery. July 11-12: Appleby Carnival. Street entertainment, music, stalls and fun are the main ingredients of the weekend’s entertainment held on King George V Playing Fields. Tel, 017683-53254 July 12: Llandudno Sea Triathlon. July 12: Disability Awareness Day. Walton Hall Gardens, Warrington (See Pages 8-9) July 18: National Exhibition of Wildlife Art, Gordale Garden Centre, Burton, Wirral

t THE

www.disabled-holiday.net email: almond@farmersweekly.net

NHS Trust

Burton Nurseries Shopping Village

Continued from Page 11

Tel: 01768 776380

■ The book is FREE to Blue Badge

holders by calling 0800 953 7070 or visiting www.accessibleguide.co.uk KNOWSLEY COMMUNITY COLLEGE

July 18: Cumberland County Show, Brampton. Great family day out. Agricultural machinery, animals, local arts and crafts, stalls and displays of Cumbrian traditions. July 18-19: Caribbean Carnival of Manchester. Alexandra Park, Whalley Range. Vibrant celebration of Caribbean music, dance, theatre and costume. Free admission. July 19: Under & Over the Mersey. See Page 6. July 19: Fleetwood Transport Festival (Tram Sunday). Tel, 01253 871271

July 22-26: RHS Show, Tatton Park. Tel, 01625 374400 July 24-26: Welsh National Horse Carriage Trials & Country Fair, Erddig Hall, Wrexham July 25-26: Cumbria Steam Gathering held on Cark Airfield, Flookburgh. Steam engines and commercial vehicles from days gone by. Classic cars, motorcycles, bicycles and agricultural machinery. Arena displays, fairground. July 26: Llandudno Fun Day. All the old favourites - fairground rides, market stalls, donkey races and showjumping.

July 25-26: Windermere Air show. A spectacular air display, all the fun of the fair, children’s entertainment and music for all. July 25: Penrith Agricultural Show. Tel, 01931 713325 July 26: Wirral Historic Vehicle Rally. Tel: 0151 666 3188. July 26: Port Sunlight Village Festival. Free family extravaganza includes dog show, vintage car rally, samba & salsa dancers. Tel, 0151 644 4811. Aug 1-2: Woodvale International Rally,

21

Treginegar, St Merryn, Padstow, North Cornwall PL28 8PT

IRTON HOUSE FARM

ENJOY our de-luxe holiday homes at scenic Marton Mere. If you would prefer a self-catering break, these superbly appointed holiday homes could be just the thing. They sleep up to six, have central heating and all mod cons, are fully accessible, and overlook the beautiful lake and wildlife area at this popular resort. HOLIDAY HOMES

All Together Now!

There are 5 new pieces of art on the ground floor of the house that you can touch, smell and listen to. The trail is the result of a partnership between the National Trust and Liverpool Mencap’s ‘Access to Heritage Forum’. Speke Hall, Liverpool, is open Wednesday to Sundays. For more details please email spekehall@nationaltrust.org.uk or call 0151 427 7231 .

(© Deana Clarke)

12

www.nationaltrust.org.uk


www.alltogethernow.org.uk

June/July 2009

All Together Now!

13

EMPLOYMENT . . . TRAINING . . . EDUCATION . . . BUSINESS . . . RIGHTS

150,000 new jobs M

ORE than 5,000 jobs for young people could be one of the results of a drive to create work that benefits communities and the long-term unemployed. The Future Jobs Fund will create a total of 150,000 new jobs and the Government is urging charities and voluntary bodies to bid for a chunk of the money available. National sports organisations have already pledged to bid for at least 5,000 jobs for young people, including sports coaches, swimming and fitness instructors, and other active leisure posts. The jobs will help to deliver the

Coming soon . . . THE 2009 Morgan Foundation Entrepreneur Awards are about to be launched and will include three categories for charities. Keep a close look at our online magazine at www.alltogethernow.org and www.morganfoundation.co.uk

NEW FUNDING: James Purnell Government’s Olympic legacy commitments, including offering five hours a week of PE and sport for every child. Works and Pensions Secretary James Purnell said: “We want to hear your ideas – so tell us what jobs you can deliver that will make

your community better and help give long term unemployed people the chance to experience work.” The spring budget delivered an extra £3.1bn to help people looking for work. Through this package, the Government says it will fund 250,000 public and

private sector jobs, with 150,000 new jobs created through the Future Jobs Fund and 100,000 in the sectors which will help Britain grow such as green jobs, social care and hospitality. The Government is already working with councils and

voluntary groups on developing jobs through the Future Jobs Fund to come on stream in the autumn. By next January, every 18 to 24 year-old who is approaching 12 months unemployment or more will be guaranteed a new job, training or paid work experience.

open days 2009

Liverpool John Moores University I Wednesday 8th July I Friday 9th October I Saturday 10th October The Open Day will be held at LJMU’s new Art and Design Academy, Duckinfield St (off Brownlow Hill). Pre-register now to maximise your visit.This can be done by:

t: 0151 231 5090 e: recruitment@ljmu.ac.uk w: www.ljmu.ac.uk/opendays


14

All Together Now!

June/July 2009

Liverpool Community College

support for learners is

www.alltogethernow.org.uk

EDUCATION . . . TRAINING . . . JOBS . .

The sports stars of tomorrow THE chance to become a top athlete or coach is being offered to disabled people by a unique programme of sports education opportunities. The Stoke Mandeville Institute of Sport and Education will also help create more sports administrators and officials. Professor Chris Kemp, head of enterprise and innovation at Bucks New University, said: “We are one of the first universities to become directly

involved with disability sport and this progressive pathway of sports education is unique. “By working in partnership, Bucks New University will be able to contribute to a more coordinated, effective delivery system for disability sports education.” Martin McElhatton, chief executive of WheelPower, said: “The Institute will support sports bodies to develop their workforce and provide an educational pathway from NVQs up to

degree level courses. “Our unique partnership brings together experience from the educational, commercial and sports sectors and aims to leave a lasting legacy in sport and education.” Courses scheduled to be offered at the Institute this year include: An Introduction to Disability Sport; Running Sport: A Club For All; Certificate in Sports Leadership; and Wheelchair Basketball Grade 1 Coaching Assistant.

outstanding Ofsted 2005

Over 20,000 learners Over 950 staff 6 centres of vocational excellence 19 drop-in centres throughout the community NEW START: Tommy Shuttlewood and colleagues in the class room

15% of learners with a learning difficulty or disability Supported by the following teams:

• • • • • •

dyslexia; specific learning difficulties; visual impairment; hearing impairment; personal care team; physical disabilities. For further information contact:

0151 252 3000 www.liv-coll.ac.uk

Now Tommy’s a real contender! T

OMMY Shuttlewood has had his life turned around – thanks to the support of Mid-Cheshire College. Tommy, 42, who is visually impaired, has been attending adult literacy and numeracy classes at the college to improve his English and maths skills. “Attending the college has really turned my prospects around,” said Tommy, whose school days ended when he was nine. “The one-to-one tutors have been very supportive.. “All I have ever wanted is to be able to find work and now I have that chance with the help and support the college has given me.” The college provided Tommy with special computer equipment to ensure he receives the same quality training available to everyone. Retired engineer

Jeff Henton also provides extra support in the classroom. Tommy, from Northwich, is now working towards his Level 1 in numeracy and literacy and wants to enrol on CLAIT (Computer Literacy and Information Technology) - as well as taking advantage of the new full-time courses starting in September including literacy, numeracy, ICT and workskills such as interview techniques, writing formal letters, financial management and working in a team. Lecturer Olwyn Dean said: “We’ve provided Tommy with a large computer monitor which is specially calibrated to colours that he can see. “We are committed to opening up learning that is available to all and we will always work to find solutions to any special needs or support requirements.”


www.alltogethernow.org.uk

June/July 2009

All Together Now!

City College Manchester and MANCAT have come together to form The Manchester College

Better for school leavers Better for employment skills Better for career development Better for businesses Better for higher education THE BIG DIG: Students from Lindeth College at Monk Coniston Hall

Tree cheers for students S

TUDENTS are swapping text books for gardening tools – and making big improvements to a National Trust estate in the Lake District. For the past year the students, all with learning difficulties and disabilities, have been taking one day a week out from their lessons at Lindeth College, Bowness on Winderemere, to spruce up the grounds Monk Coniston Hall. The team has been involved in a wide variety of woodland management tasks including vegetation clearance, tree planting and the construction of tree guards. They have also worked on habitat creation to enhance the site for wildlife, and have constructed footpaths to improve public access. “I’ve done all sorts,” said student Stuart Brayshaw,

Historic area transformed “like doing a path, and making tree cages to stop deer getting in. It’s brilliant! We’re helping the birds and wildlife to keep warm and comfortable.” A highlight of their work has been the clearance of the ‘ha-ha’, a historic feature which originally kept livestock out of the gardens whilst allowing un-interrupted views over Coniston Water. The project is enabling the students to work towards their advanced level John Muir Conserver Awards which aim to encourage people of all ages and backgrounds to discover, enjoy and care for wild places. Tutor Simon Leach said: “This work has given the students a chance to become involved in a worthwhile project that provides opportunities

both educational and personal, which have proved beneficial and uplifting.” Moira Herring, project manager at Tarn Hows and Monk Coniston, said: “The dedication of the students is fantastic. “The restoration project is really starting to show results. “This spring one woodland area was carpeted with daffodils which had gone unseen for years under a thicket of brambles and self-set trees. “Now the vegetation has been cleared, letting in the light, the daffodils were revealed for all to enjoy.” The three-year project to restore the Monk Coniston Estate began in 2006 with a grant from the Heritage Lottery Fund and includes the creation of new access routes for visitors, restoration of the walled garden, and new visitor facilities (at Tarn Hows)

Better for you, better for Manchester For more information about courses call: 0800 068 8585 or visit: www.themanchestercollege.ac.uk

15


16

All Together Now!

June/July 2009

www.alltogethernow.org.uk

RIGHTS . . . BUSINESS . . . TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

Squishy, slimey . . the toys that bring such joy! L

IZ HOWARD virtually skips with excitement when she shows me a collection of giant, wobbly ‘squoosh’ balls you can’t help but reach for. “Look at these! Aren’t they brilliant? I love them!” She disappears for a moment and jumps back in the room with two jars of ‘oil slick slime’ for my twins, which she explains are great for tactile play. “Take them outside, though,” she laughs, “otherwise you won’t thank me!” It’s this sort of breathless energy that makes Liz’s online store The Novelty Warehouse a treasure trove of inspiring ideas. There’s no luke-warm about it, Liz is 100% passionate about her stock, and with more than 600 items, there’s plenty to get enthusiastic about. Until recently parents, carers and professionals had been starved of a one-stop shop for exciting, affordable special needs toys. Alarmed at what she calls the “ridiculous mark-ups” around, Liz decided to do something about it. The Novelty Warehouse, now celebrating its first birthday, came about almost by accident, after she had to leave work to care for

June/July 2009

RIGHTS . . . BUSINESS . . . TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

Overnight, Liz became a vital resource for parents, carers and professionals

For people like you Guidance Service

Open Day 15 July 2009 10 am to 12 noon or 2 to 6pm

NEW full-time courses start September 2009 College hotline:

01244 670600

Thus, she started up a novelty shop on the internet auction site Ebay and “to my surprise, I was inundated by parents, carers and teachers who wanted all these flashing, stimulating sensory items for children with special needs. That’s when I realised just how important this was.” Liz went on a business course and eventually launched a fresh website designed especially for special needs sensory toys – The Novelty Warehouse. Virtually overnight, the site became a vital resource for parents, carers and professionals. It has also become popular in schools and in hospitals, where her toys have been used on children’s wards, in sensory rooms and for

10am - 12pm and 2 - 7pm

ICT

10am - 12pm and 2 - 4pm

Sport

10.30am - 12pm

Getting to Greenbank College Greenbank Lane, Liverpool L17 A free taxi service will be available from 10am to 12 / 2 to 4.30pm which will pick you up from within a 10 minute drive time of Greenbank College. Call 0151 733 7255 on 15 July to arrange. Nearest bus routes: 173 / 174 / 699 / 60* / 75* / 80* / 86* (* Plus 10 minute walk from Smithdown Road).

You can also have a look around to find out about the courses on offer at Greenbank College including Business and Administration, Catering, Fashion and Textiles, Information Technology, English, Maths and Sport. We have some vacancies to start straight away or you could book your place to start in September.

Work opportunities Find out about the Routeways to Employment project (Liverpool and Knowsley) which supports disabled people into work.

Visit the Open Day to find out more

0151 733 7255

Greenbank Lane, L17 1AG Registered Charity 513814

play therapy. “People didn’t know where to go for these sorts of products. Portage staff (a national organisation of play therapists) were even directing parents to pet shops for toys that made noises or flashed. “One parent kept buying our toy spiders – the mum said they were the only way they could reach their autistic son, and it opened up a window through which they could communicate with him. “I get a real buzz out of hearing these stories. It’s what makes it rewarding for me. It’s not like a job at all, really.” The MC1018 store’s sensory resources are widely used by The 10X3 ALL TOGETHER NOW 23-1:08 15/1/09 National Autistic Society, The National Portage

Association and The British Association of Play Therapists. In addition, Liz’s achievements already include the Women in Business for Merseyside award for Best New Business and a runner-up award in the Business Link Don’t Just Dream It annual awards. Last year, she won the Business Entrepreneur category in the Merseyside Woman Of The Year competition. Liz has two children and admits caring for them and running the business is “a very hard juggling act. But you can’t buy the feeling of satisfaction I get from running this shop, because it’s so much fun and I know that it’s so needed.” 12:50 Page 1

Specialists in Vocational Education for School Leavers and Adults

www.west-cheshire.ac.uk

Fashion & Textiles

(have a go sessions) and 2 - 3.30pm

Mid-Cheshire College Learning for the real world

A free* impartial and confidential advice and guidance service for adults who want help in finding learning and work. Greenbank College can help you make the right career choices. Call in to book an appointment. *for those qualified below level 2.

Learning opportunities

Display of students’ work

FOR 18 years, Wirral-based mum Liz Howard was a stock controller. These days you’ll find her knee-deep in toys that bounce, squish, whistle and wobble. A year after the launch of award-winning online sensory toy store, The Novelty Warehouse, DEBBY ELLEY discovered how Liz’s toys have sparked the imagination of parents and professionals throughout the UK eldest son Jack, whose behaviour was causing concern (it later became apparent that his symptoms were almost textbook ADHD – but he is now thriving at school). Liz became involved with organising the PTA functions at Jack’s school, St George’s Primary in Wallasey. She started to transform the rather mundane pupils’ discos by selling glow sticks and fun light-up toys. The products were an instant hit, making the school plenty of cash and giving the discos an exciting atmosphere. “I didn’t appreciate then that they were so useful for special needs kids,” she says, “but one of my friends suggested that I opened a little shop.”

All Together Now!

Mid-Cheshire is a fully inclusive college and is proud of the support it offers to students with learning difficulties and disabilities. Specialist Staff offer support to students who have been identified with specific learning needs such as dyspraxia, mental health issues, sensory difficulties, ADHD, OCD, physical disabilities and Autistic Spectrum Disorders (ASD).

For further information call 01606

74444

Mid-Cheshire College, Hartford Campus, Chester Road, Northwich, Cheshire CW8 1LJ Hit Us @ www.midchesh.ac.uk or email info@midchesh.ac.uk

WIN! WIN! WIN! £150 worth of goodies . . . HERE’S your chance to win a £150 voucher to spend online at The Novelty Warehouse store! All you have to do is tell us the name of The Novelty Warehouse’s cartoon dinosaur logo. You’ll find the answer online at www.thenoveltywarehouse.com Send your answer on a postcard or on the back of a sealed envelope to: Noveltywarehouse Competition, All Together Now! The Bradbury Centre, Youens Way, Liverpool L14 2EP You can also enter via our online magazine at: www.alltogethernow.org.uk Closing date: Friday, July 24. Only one entry per person. No cash alternative.

greenbankiag@greenbank-project.org.uk greenbankcollege.org.uk

Knowsley Community College Unique because you are! KCC Equality of Opportunity: Outstanding, Grade One (Ofsted, April, 2008) The College has a dedicated Pre-Foundation Section offering tailored courses for learners with learning difficulties and disabilities, and also strives to integrate learners into mainstream provision whenever appropriate.

KCC offers you:

‹Support through transition‹

‹Support with reading and a range of learning differences‹ ‹Communication support, including Makaton and Symbols‹ ‹Independence skills‹ ‹Employability skills‹ ‹Social skills‹

To find out more about courses, and how to apply or enrol, please contact Student Services on: T: 0845 155 1055 E: info@knowsleycollege.ac.uk W: www.knowsleycollege.ac.uk

17


18

All Together Now!

June/July 2009

www.alltogethernow.org.uk

RIGHTS . . . BUSINESS . . .TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

The Accumulator Quiz

STARSPOT CROSSWORD Can you find the celebrity name hidden in this Starspot Crossword? Complete the crossword in the normal way then make a note of the letters contained in all the squares which are marked with shaded stars. These letters will make an anagram of the name you are looking for. 1

2

3

8

4

5

6

7

★ 10

11

12

13

13

14

15

16

17

17

18

19

20

22

23

21

20

24

21

25

★ 28

26

27

★ 29

31

ACROSS

DOWN

1. 4. 8. 9. 10. 13. 17. 18. 19. 20. 22. 25.

1. 2. 3. 4. 5. 6. 7. 11. 12. 14. 15. 16. 17. 21. 22. 23. 24. 25. 26. 27.

28. 29. 30. 31.

Scholar (5) Old writing material (7) Measuring tube (7) Fat and flabby (5) Windscreen ----- (5) White ant (7) Scottish resort (3) Accurate (colloq.) (4-2) Certainty (6) Cereal grass (3) Having fun (7) Mixture of rain and snow (5) Bear-like creature (5) Clothing (7) Discharge of a debt (7) Pass along (5)

Tropical fruit (5) Appear suddenly (3,2) After (5) Attractive (6) Instrumentalist (5) Spokes (5) Fashion (5) Drive (5) Access (5) Formerly (4) Fresco (5) Tenth part (5) Soon (4) Dumbfounded with horror (6) Enliven (3,2) Irritate (5) Angry (5) First-rate (5) Enlist (5) Television (colloq.) (5)

A Chinaman B Googly C Yorker D Bouncer QUESTION 11 – for 11 points: Where was the Battle of Plassey fought in 1757?

A Independence B Millennium Falcon C Nostromo D Icarus QUESTION 3 – for 3 points: Which of the following has a variety called White Silky?

A Belgium B Turkey C India D South Africa QUESTION 12 – for 12 points: Of which organisation was media personaility Janet Street-Porter once president?

Journalist Janet Street-Porter. See Question 12

QUESTION 7 – for 7 points: In which sea is the island of Hispaniola?

A Jam B Mud C Abba D Slade QUESTION 5 – for 5 points: In which part of London was the TV series Only Fools And Horses set?

A Andaman Sea B Mediterranean Sea C Arabian Sea D Caribbean Sea QUESTION 8 – for 8 points: Which author wrote the comic novel The History Of Mr Polly in 1910?

A Brixton B New Cross C Tower Hamlets D Peckham QUESTION 6 – for 6 points: Which member of the Royal Family lives at Gatcombe Park?

A H.G. Wells B Rudyard Kipling C John Galsworthy D Joseph Conrad QUESTION 9 – for 9 points: What name is given to the craft of knotting and tying thick string into textiles?

A B C D

A B C D

Prince Charles Princess Anne Prince Edward Prince Andrew

SUDOKU

Origami Macramé Charca Kumihimo

A Royal Automobile Club B Ramblers’ Association C British Film Institute D Countryside Commission QUESTION 13 – for 13 points: Which city was destroyed by the volcano Vesuvius at the same time as Pompeii? A Lambaesis B Taormina C Herculaneum D Sentinum QUESTION 14 – for 14 points: What was the Davis Apparatus once used for? A Escaping from submarines B Creating a vacuum C Welding train rails D Detecting gas in mines QUESTION 15 – for 15 points: Which hymn was written by Augustus Montague Toplady? A B C D

Rock Of Ages The Old Rugged Cross For All The Saints Nearer My God To Thee

KAKURO

THERE is just one simple rule in Sudoku. Each row and each column must contain the numbers 1 to 9, and so must each 3 x 3 box. This is a logic puzzle, and you should not need to have to guess.

EASY

DIFFICULT

2 3 7 9 1 5 3 2 6 4 8 3

QUESTION 10 – for 10 points: In cricket what name is given to a lefthander’s off-break ball delivered with spin?

A Rocky B Cuddles C Goofy D Dino QUESTION 2 – for 2 points: Which spacecraft was flown by Han Solo in the film Star Wars?

A Cat B Rabbit C Bantam D Chinchilla QUESTION 4 – for 4 points: Which group had a UK No 1 hit in December 1974 with Lonely This Christmas?

★ 30

chosen answers and keep a record of your points total. Maximum total points 120. QUESTION 1 – for 1 point: What was the name of the pet dinosaur in the TV cartoon series The Flintstones ?

9

Each question has four possible answers and is worth from one to 15 points. Circle your

5 3 6 4 7 8 3 5 9 6

7 9 8 3 2 6 9 5 1 2 9 1 2 6

7 5

6 7 5 9

1 3 4

2 9 3 7 6

2 1 8

9

7 4

FILL in the blank squares in the grid with numbers so that each horizontal or vertical line adds up to the total given in the box either to the left or above it. Horizontal totals are given in the top right corners of the shaded boxes; vertical totals in the bottom left corners. You can use the numbers 1 to 9, but may not use the same number more than once in any run. The number may be used again, however, in the same row or column but as part of another run.

MEDIUM 12

25

16

16

11

23

16

16

17

24

10

10 10

23

16

24 23 9

4

16

12

6

14

9

TAKE ME HOME!

TAKE ME HOME!

In the 15 years I have worked within the NHS, I have never found a publication like All Together NOW! There is so much information for professionals and members of the public all in one place. —Norma Barraclough, Volunteers Coordinator, Aintree Hospitals NHS Trust


www.alltogethernow.org.uk

June/July 2009

All Together Now!

19

RIGHTS . . . BUSINESS . . . TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R DIALLING CODES

CROSS CODE 22

25

19 15

3

25

9 22

3

24

15

6

3

25

22

20 5

13 4

19

25

3 11

7

11

19

19

11

19

18

2

9

4

26

7

4

23

25

23 22

4

24

22

22

25

4

11

25 22

16

17

9

19

19

4

9

9 9

16 19

24

21

14

16

25

24

9

7

11 2

5

25 9

25

18

25 7

6

ABCDEFGHIJKLMNOPQRSTUVWXYZ EACH number in our Cross Code grid represents a different letter of the alphabet. You have three letters in the control grid to start you off. Enter them in the appropriate squares in the main grid, then use your knowledge of words to work out which letters should go in the missing squares. As you get the letters, fill in other squares with the same number in the main grid and control grid. Check off the alphabetical list of letters as you identify them.

1

2

3

4

5

6

14

15

16

17

18

19

Y

7

8

9

20

21

22

N

1 []’–

2 ABC

3 DEF

4 GHI

5 JKL

6 MNO

7 PQRS

8 TUV

9 WXYZ

1. UK ports 427 853 766 517 317 926 732 123 566 366 138 633 433 136 837 122 176 884 267 866 24

10

11

12

13

23

24

25

26

E

MISSING LINK Each pair of words has a missing word between them that acts as a link to both (e.g. FRONT – DOOR – MAT). The initial letters of the six answers (reading downwards) will spell out the name of a shrub.

267 532 312 373 142

4. evergreen trees 382 259 788 714 977 377 166 653 531 654 831 777 917 368 717 463 371 522 876 861 713 47

22

19 25

9 25

3 2

Telephone dialling pads combine several letters on one key. Here we have encoded several sets of words or items by using numbers rather than letters. Then we have divided them into groups of three characters and run all the names one after another to make your task a little more difficult. Can you crack the codes?

25

24

18 19

9

9

22 1

24 15

16

14

11

3

23

16

25

2

3

10 12

25

3

5

19

25

4

25

25

7

25

19

24 11

11

22

23 24

22

7

8

25

4

Spaces and any punctuation marks are represented by 1.

912 899 193 647 452

617 622 681 377 262

3. imperial measures 464 743 231 387 566 273 168 623 148 637 344 481 287 435 142 618 661 328 466 178 122 731 645 315 453 461 768 63

419 339 556 278 375

5. words meaning tedious or boring 486 378 615 323 361 373 279 156 641 946 333 166 668 666 871 256 946 417 828 722 616 863 263 193 274 766 313 855 147 576 63

6. bathroom requisites 566 324 174 267 661 663 517 428 464 127 126 621 762 717 766 228 418 693 516 477 866 847 278 312 383 283

352 874 431 671 774

472 731 758 173 224 128 643 127 742 813 283 124 331 766 347 831 546 3

PATHWORDS

SPOT CHECK

Starting from the central shaded letter, move one letter at a time (up, down, right or left, but not diagonally) to find 19 types of dwelling.

Can you place the six dominoes (right) into the grid below in such a way that the number of spots in all four rows across and all four rows down totals 12?

1

A

H

C

R

O

V

A

N

E M

T

T

N

E

T

N

E

C

T

D

A

R

A

E

O

E

T

A M

T

E

A

P

A

B

A

S

I

A

T

S

E

P

A

L

T

WORD WIZARD

2

3

4

5

6

Here is an unusual word with three definitions, only one of which is correct. Can you identify the right definition?

C

FINAGLE

E

U M A

G

E

N

U

B

T

T

G

A

L

N

E

O

N

O O M A

C E

L

L

guile or

E

C

A

I

P

A

R

T

V MAKE A DATE

swindling, to

S

A

H

S

G

A

S

A

L

MAN

T

C W O O

U

E

N

O O

F

COURT

––––

ARM

L

O

N

C

L

E

O

L

GOLD

––––

HOUR

H

A

T

I

G

ACID

––––

BED

E L G E M A TRANSFORMER

NOTE

–––

SECOND

––––––

D

I

S

1) To obtain by

F

D

H

––––––

PLUS

428 781 273 336 794

655 917 823 158 368

TORN

DOWN

2. fruits 635 661 287 862 361 672 586 782 915 924

cheat;

In which year did all three of these significant historical events take place?

2) A special needle used

1. The world’s first canned beer is sold in the United States by the Kruger Brewing Company. 2. King George Jubilee.

V

celebrates

his

in particularly delicate embroidery;

Silver

3) In Scotland, an

3. The board game Monopoly goes on general sale and is an immediate hit.

Add the given letter to the first word to make a new word. Clue: Use implement to make a seat.

exaggerated

WAS IT? a) 1923; b) 1926; c) 1929; d) 1932; e) 1935.

____ +S=S____

tale or story.

ALL THE ANSWERS Pathwords cottage; tent; bungalow; castle; lodge; mansion; house; parsonage; chalet; igloo; flat; villa; palace; homestead; apartment; cave; manor; château; maisonette.

2 7 5 3 8 6 4 1 9

3 8 1 4 9 7 2 5 6

4 9 6 5 2 1 7 8 3

1 3 9 8 7 5 6 4 2

SUDOKU EASY

5 6 4 2 3 9 8 7 1

8 2 7 1 6 4 3 9 5

7 1 8 6 5 2 9 3 4

6 4 3 9 1 8 5 2 7

9 5 2 7 4 3 1 6 8

7 4 6 1 8 5 9 3 2

5 9 3 6 2 4 7 1 8

1 2 8 9 7 3 4 6 5

2 7 5 8 6 9 1 4 3

U

G

P

S

Q C

14 1

15 2

16 3

V

17 4

A

D

18 5

H

19 6

I

X

20

Y

7

K

21

R

22

L W N 8

9

F

23

Z

10

O

24

T

11

E M

25

J

12

26

B

13

CROSS CODE

6 8 9 3 4 1 2 5 7

4 3 1 7 5 2 8 9 6

SUDOKU DIFFICULT

9 6 7 5 1 8 3 2 4

3 5 4 2 9 7 6 8 1

8 1 2 4 3 6 5 7 9

14 12

9

5

7

4 9

16 23 24

17 16 11

9 8

9

5

2

3

1 12

25

9

1 6 3 10

6

9 7 16

6 5 8 4 23 10

9 7 16

KAKURO MEDIUM

16 23

3

7 9 16

1 4

1 9 6 8 24

1 3 6 10

Accumulator Quiz 1 – D; 2 – B; 3 – C; 4 – B; 5 – D; 6 – B; 7 – D; 8 – A; 9 – B; 10 – A; 11 – C; 12 – B; 13 – C; 14 – A; 15 – A. Starspot Crossword Across – 1 Pupil; 4 Papyrus; 8 Pipette; 9 Podgy; 10 Wiper; 13 Termite; 17 Ayr; 18 Spot-on; 19 Surety; 20 Oat; 22 Playing; 25 Sleet; 28 Panda; 29 Apparel; 30 Payment; 31 Relay. Down – 1 Papaw; 2 Pop up; 3 Later; 4 Pretty; 5 Piper; 6 Radii; 7 Style; 11 Impel; 12 Entry; 14 Erst; 15 Mural; 16 Tithe; 17 Anon; 21 Aghast; 22 Pep up; 23 Annoy; 24 Irate; 25 Super; 26 Enrol; 27 Telly. Star Name: TERRY WOGAN

Word Wizard No 1 is correct. To finagle is to cheat. Dialling Codes 1. Hartlepool; Ramsgate; Swansea; Belfast; London; Dundee; Cardiff; Dover; Aberdeen; Southampton; Harwich. 2. melon; grape; plum; satsuma; peach; avocado; orange; apricot; kumquat; date; cherry; lychee; pomegranate; lime. 3. hogshead; furlong; yard; ounce; hundredweight; bushel; gallon; ton; fathom; quart; acre; mile; kilderkin; pound. 4. eucalyptus; holly; cypress; monkey puzzle; olive; spruce; yew; Scots pine; juniper; laburnum;

TAKE ME HOME!

Douglas fir. 5. humdrum; leaden; dreary; longwinded; monotonous; cloying; suburban; mundane; wearisome; dull; irksome. 6. loofah; shampoo; flannel; shavingbrush; comb; soap; sponge; bath towel; mirror; toothpaste; aftershave. Spot Check A = 5; B = 1; C = 3; D = 6; E = 4; F = 2. Missing Link muscle; yard; rush; test; let; eleven. Shrub: myrtle. Make a Date The year was 1935. Transformer Tool + S = Stool. TAKE ME HOME!

I picked up a copy of All Together NOW! at Whiston Hospital and found it a great read. I was very interested in your United Utilities feature and will apply for a watersure application pack – Mrs Patricia McKenny


20

All Together Now!

June/July 2009

www.alltogethernow.org.uk

RIGHTS . . . BUSINESS . . .TECHNOLOGY EDUCATION . . . TRAINING . . . JOBS . . .R

Jobs in the VISIT US – NOW! ‘firing’ line F

EARS that the recession is having a disproportionately large impact on disabled workers were raised at the TUC’s annual disability conference. Previous recessions have shown that disabled workers can face discrimination and unfair selection for redundancy, says the TUC. With fewer chances of securing alternative work, the union organisation believes it is vital to keep disabled workers in employment during the economic downturn. Unemployment is predicted to increase to almost three million by 2010 and disabled workers are particularly at risk when unemployment rises, says the TUC. Increased unemployment for disabled workers can lead to social divide, increase the prospect of discrimination and can lead to real long-term hardship for disabled people, the TUC believes. TUC Deputy General Secretary Frances O’Grady said: “By this time next year, it is likely that unemployment will have surged past the three million mark. “As in previous recessions it will be disabled workers who will be disproportionately affected: by funding pressures on key

services, with the public finances now deep in the red; by discrimination during redundancy selection, based perhaps on absence records; and by an even greater reluctance on the part of employers to meet their obligations towards disabled staff. “It’s our job as unionists to be alert to these dangers; to hold employers and indeed ministers to account for the actions they take. “Otherwise we face a reversal of the slow, painful progress we have made over the past decade in increasing the employment rate among disabled people. “Places like South Wales and the North East of England are still picking up the pieces of the Thatcher recessions of the early ‘80s and ‘90s – with a higher number of incapacity benefit claimants than anywhere else – and we simply cannot afford a repeat performance.” Turning to the Government’s welfare reform proposals, she said: “The TUC is absolutely determined that disabled workers will not be victimised by welfare reform; that they should not suffer unfairly in this recession; and that they must not be disadvantaged by the business lobby’s misplaced belief that equality is somehow a luxury we can no longer afford.”

Rights to be guaranteed A UNITED Nations treaty that will enshrine the human rights of disabled people will be ratified in June by the UK. Covering all aspects of life, including health, education, employment and access to justice, the UN Convention on the Rights of Persons with Disabilities (UNCRPD) reaffirms that disabled people have – and should be able to enjoy – their human rights on an equal basis with non-disabled people. Jonathan Shaw, Minister for Disabled People, said: “I’m pleased to say the Parliamentary processes for ratification are complete, and we are now on track to formally ratify the Convention in June. “Once ratified we can start implementing the Convention, which will have a positive impact on the lives of disabled people.” The Convention is designed to promote, protect and ensure the human right, freedom and dignity of disabled people.

Helping to build a stronger future for the local community With a proud heritage which includes the development of the world's first commercial nuclear power station, Sellafield Ltd has emerged from the groundbreaking reorganisation of the country's nuclear assets and liabilities as the team responsible for the safe delivery of multi-million pound contracts at Sellafield and Capenhurst on behalf of site owners the Nuclear Decommissioning Authority. The challenge of managing the UK's nuclear legacy comes with the responsibility to ensure that our operations and activities leave the lightest environmental footprint. To that end the company, in discussion with the Environment Agency, undertakes an embedded programme of monitoring of our environments. We have a long history of supporting our local communities. Working with the NDA our socioeconomic plans encourage employee involvement in local activities, charitable donation schemes and inward investment.

Our endeavours in this area are born from a wish to protect the current skills base, encourage new businesses and, wherever we can, help the overall socio-economic well being of our local communities. We take great pride in being able to make a positive impact on people's lives. We have invested over £2million through our economic development programme. Sustainability and enhanced prosperity in our local regions is the focal point of our economic regeneration policy. We encourage skills development for both businesses and individuals enabling them to take control of their own future. Our support builds upon the efforts and enthusiasm of our partners in the community, and our own employees, where we are all striving to achieve a vibrant and healthy community.

For more information, please visit www.sellafieldsites.com


22

All Together Now!

June/July 2009

www.alltogethernow.org.uk

… E E R F U O Y G N I T T SE Today we’re keeping our eye on affordability… • Air conditioning in all our vehicles is optional - to keep running costs lower • And don’t forget that metallic paint comes as standard, which means greater choice at no extra cost

…while you keep your eye on the road! At Constables, our customers’ freedom comes first - so all our vehicles have lowered floors to give you: • The best possible views of the road ahead • The convenience and ease of winch-free access - in our conversion it’s simply not necessary! Tell us what freedom means to you - call us today on

01323 76 75 74

Wherever you live in England, Scotland and Wales, a test drive is no more than a quick call away.

Now driving is within reach of so many more T HE revolutionary ‘I-Can Drive From Wheelchair’ vehicle is giving people total independence, say Sirus Automotives. “Disabled drivers who use wheelchairs no longer need the help of family members or carers to get out and about as they can now drive while remaining seated in their own chair,” says a spokeperson for the Wednesbury-based company. “This unique vehicle eliminates the need for strenuous transfer or assistive help.

“Simplicity is the key to this conversion.” Full remote control of the rear end gives the choice of opening the vehicle from within the home to allow the tailgate to lift and ramp deploy. Sirus can provide a broad range of driver aids which makes driving possible for individuals who may not have previously considered it an option – from simple push-pull hand controls to full joystick operation. Vehicles are tailor made to individual requirements. An automatic gearbox featuring VW’s patented

DSG transmission provides a smooth ride, and you will get up to 50 miles per gallon. This vehicle is available through Motability on a fiveyear Contract Hire Agreement. Privately it is available from £29,995. Sirus also converts the VW Caddy which offers a ‘Passenger up Front’ model allowing wheelchair users to sit up front next to the driver. ■ Tel: 0121 505 7777 email: enquiries@ sirusautomotive

MOTORING CONTACTS Wrightington Mobility Centre, Hall Lane, Appley Bridge, Wigan, WN6 9EP. Tel: 01257 256409 www.mobility-centre.org.uk ■ The North Wales Driving Assessment Centre, Disability Resources Centre, Glan Clwyd Hospital, Bodelwyddan, Denbighshire. Tel: 01745 584858 ■ Regional Driving Assessment Centre, Unit 11, Network Park, Duddeston Mill Road, Birmingham. Tel: 0845 3371540 ■ Motability, Goodman House, Station ■

Approach, Harlow, Essex, CM20 2ET. Helpline 0845 456 4566 (voice), 01279 632273 (text). www.motability.co.uk ■ National Association of Bikers with a Disability, Unit 20, The Bridgewater Centre, Robson Avenue, Urmston, Manchester, M41 7TE. Tel: 0870 759 0603. www.nabd.org.uk ■ Disabled Motorcyclists Association, Ada House, 77 Thompson Street, Manchester, M4 5FY. Tel: 0161 214 8314, 07947 138303. www.thedma.org.uk

'EV MRWYVERGI

;ERXXSHVMZIEFIXXIVHIEP#

7EZI YTXS

%

35

If you’re disabled driver you can drive a better deal with Fish Insurance. As the UK’s leading disability and Independent Living insurance specialist, we know a disabled driver is a safer driver. That’s why you can enjoy savings of up to 35% and take advantage of car insurance specifically designed for disabled drivers, including wheelchair accessible and specially adapted vehicles.

So if you are disabled or drive for a disabled person, whether the vehicle is modified or not you can put the brakes on costly car insurance!

FREEPHONE 0500 432141 [[[´WLMRWYVERGIGSYO INSURING YOUR INDEPENDENCE Monday-Friday 9.00-5.00. Terms and conditions apply. Fish Administration is authorised and regulated by the Financial Services Authority. Telephone calls may be monitored or recorded for security and training purposes. Fish Insurance is a trading style of Fish Administration Ltd. Registered in England No. 4214119

Untitled-2 1

25/3/09 17:12:35

3130_Motor Ad 100x135.indd 1

24/9/08 11:27:59


www.alltogethernow.org.uk

June/July 2009

New trips on the Horizon! I

RIS and Dennis Battrick like nothing better than getting out and about. But when Dennis began suffering with heart problems and hauling Iris’s scooter in and out of their standard car became a problem, they took the decision to try something different . . They saw an advert for Allied Vehicles and haven’t looked back! Iris explained: “From the minute we contacted Allied things were a doddle. They had us booked in for a home demo and our sales rep, John, was round to see us within a couple of days.”

The couple were looking for a reliable vehicle that offered optimum accessibility for Iris and her scooter. After considering the range of vehicles on offer from Allied, they chose the Peugeot Horizon, one of the UK’s most popular wheelchair accessible cars. Based on the Peugeot Expert, the vehicle features a lightweight folding rear ramp, remote electronic winch system and high quality wheelchair restraints designed for comfort and maximum safety. Iris said: “The Horizon has all the facilities a disabled person could

All Together Now!

23

Blue badge now online DISABLED people in Cumbria can now apply online for blue badges. People are automatically eligible to apply for a badge if they receive the higher rate of the mobility component of the Disability Living Allowance, are registered severely sight impaired (blind), or receive a War Pensioner’s Mobility Supplement. People may also be eligible for a badge if they have a permanent and sustainable disability which means they cannot walk, or which makes walking very difficult, have a severe disability in both arms, and are unable to operate all or some types of parking meter (or would find it very difficult to operate them).

LET’S ROLL: Iris and Dennis Battrick ready for another journey want, it is absolutely ideal. “The ramp is so easy to use, we just pop it down and up I go! “It’s so low that we haven’t even needed to use the winch. Dennis finds it so easy to push me up.” Dennis and Iris have a very busy lifestyle. Iris said: “Dennis was a sergeant in the Queens Guards and has served on their committee for 61 years. “At the moment he is the vice president for the Colstream ex servicemen’s club in Birmingham and president of the Cannock servicemen’s club. We even met the

Queen in 2003 for our work supporting ex servicemen.” Iris continued: “Our new car is fantastic for our regular trips to the shops in Cannock and for all our hospital appointments we need to attend. “Dennis loves how easy the Horizon is to drive and I love the view from my seat.” ■ For more information about the

range of vehicles available at Allied Vehicles call 0800 916 3062, email info@alliedmobility.com or visit www.alliedmobility.com

For further information freephone 0800 916 3028

E ON M N H O T I OC L E EE RA I F R N ST V E H O Y M ER DE EV

PEUGEOT HORIZON » »

FREE metallic paint » Lowered floor

FREE electric winch

»

FREE air conditioning

PEUGEOT ™

*

£395 CITROËN LIFESTYLE

FIAT FREEDOM NEW LOW

£500

£395*

Advance Payment

Advance Payment

FLOOR

RENAULT AUTOGRAPH

Advance Payment

PEUGEOT INDEPENDENCE

£650 Advance Payment

£3,495 Advance Payment

» Ideal for families or small groups

SPRING BONUS

LOWEST WAV advance payment available on Motability * Having your own wheelchair accessible car doesn't have to cost the earth. Allied Mobility is committed to helping you find the right wheelchair accessible vehicle to meet your needs at a price you can afford.

0800 916 3028 www.alliedmobility.com

includes £250 fuel credit

New WAV h servic ire e now availab le


24

All Together Now!

June/July 2009

www.alltogethernow.org.uk

Germs. Out in a second, around for hours. When you cough or sneeze, your germs go everywhere. Fast. And once they’ve hit a surface, they can survive for hours. Covering your mouth and nose with your hand won’t stop them. But a tissue will. Catch the sneeze, then bin the tissue and wash your hands with soap and water as soon as possible to kill the germs. The current swine flu alert increases the importance of this.

Catch it. Bin it. Kill it. Calls to this number are free from UK landlines and most mobiles.


www.alltogethernow.org.uk

June/July 2009

All Together Now!

DVD aids battle with diabetes A NEW DVD is available to help people with learning disabilities who have Type 2 diabetes. Health charity Diabetes UK has teamed up with learning disability group Speakup to produce the easy-tounderstand DVD, called ‘Diabetes - Living a healthier Life’. It covers a range of topics including an explanation of what Type 2 diabetes is, how to prevent it, how to manage and understand the condition, and the benefits of healthy

eating and physical activity. Jenne Dixit, equality and diversity manager at Diabetes UK, said: “Information for people with learning disabilities and diabetes has been very much lacking and this will go a long way to change that. “We hope that this resource will help raise awareness of Type 2 diabetes and support the management of diabetes in a community that is at risk of developing the condition but faces inequalities to accessing care.”

Learning disabilities such as dyslexia (or specific reading disability) and dysgraphia (or writing disability) are brain disfunctions that lead to significant gaps between skills and intelligence. About 270,000 people with learning disabilities have Type 2 diabetes. ■ The DVD can be ordered by calling 0800 585 088 with the product code 3527. You can also order online by visiting www.diabetes.org.uk/ healthierlifeDVD

Mental health boost

Medi-ready!

NEW WAYS to help the millions of people who suffer mental illness or might face it at some point in their lives have been given the go-ahead. Care Services Minister Phil Hope said the Government’s “New Horizons” strategy will promote good mental health and well-being, while improving services for people who have mental health problems. It will build on the National Service Framework for mental health – widely acknowledged as the catalyst for a transformation in mental health care over the last 10 years – which comes to an end in 2009. Phil Hope said: “Mental illness affects us all. Whether it is ourselves, a family member or a friend, lots of us will experience a mental health problem at some point in our lives. “Over the past 10 years we’ve made great strides in transforming the way mental health is dealt with. But we need to do more. “I’m particularly interested in looking at how we can help people to look after their mental health and prevent them from becoming ill. And I’m keen to tackle the stigma that’s associated with it – this isn’t something we can shy away from, mental ill-health is as serious as physical illnesses such as heart disease and cancer.” ■ To contribute comments or suggestions for the New Horizons programme, or to be kept up to date on developments, email: newhorizons@dh.gsi.gov.uk

Gord help us!

Y

OUNG people have pleaded with Prime Minister Gordon Brown to improve support for the estimated one million pupils and young people with health conditions. Their request came days before Jim Cunningham MP put forward the Schools (Health Support) Bill which had its second reading in Parliament. Douglas Smallwood, chief executive at leading health charity Diabetes UK, said: “Some schools do a fantastic job of ensuring all pupils enjoy a full school life, but it is appalling that some do not get the support they need at school to manage their health condition. “Some children with diabetes are excluded from school trips or denied the school of their choice, and others have to change their insulin regimen to fit around school timetables regardless of what’s best for their diabetes control. “These children and young people are largely invisible in education policy so it is difficult to see how services can be planned and provided to ensure they get the best possible education and that their health is protected.” The Schools (Health Support) Bill aims to ensure that:

PICTURED with Douglas Smallwood, left, Diabetes UK chief executive, and Jim Cunningham MP are (from left): Sophia Loizia, 17, in remission from cancer of the lymphatic system; Cole Barnard, six, who has Type 1 diabetes; David Reynolds, 13, who has Duchenne Muscular Dystrophy; Daniel Nwosu, 12, London, who has suffered strokes and a brain haemorrhage; and Rhiannon Godden, 16, who has depression ■ Schools are required to produce and implement medical conditions policies in line with current guidance and best practice; ■ School staff receive appropriate support and training to support children with health conditions; ■ NHS bodies, local authorities and primary care trusts help schools fulfil their responsibilities; ■ School inspections also look at how a school supports children with health conditions; and ■ Every child with a health condition has an individual healthcare plan.

A NEW national pharmacy service has been launched to help people get prescription items that their local chemist doesn’t stock. Simon Carter, managing director of Hard Top Find Medicines, says: “Many years experience as a pharmacist has made me aware that some medications are not always easy to obtain. This can be very upsetting for the elderly and infirm.” All you need do is call Freephone 0800 567 0102, send your prescription by Freepost and you should get your supplies within a few days – postage free. ■ www.hardtofind medicines.co.uk

TAKE ME HOME!

ADVERTISE WITH US 0151 230 0307 GRANTS to help community groups promote health and well-being in their areas are available from Liverpool Primary Care Trust. Ideas for projects have to be generated by the community, must be new, and must have a positive impact on health. Organisations applying for over £2,000 are expected to fund 50% of the cost of their project. Application forms are available from Sarah Hennessy on 0151 296 7422, or email sarah.hennessy@liverpool

Calling all PCTs – Have your own branded page! Call 0151 230 0307

by Beatrice Fraenkel chair, Mersey Care NHS

I

HAVE been privileged to attend two very special celebrations since my last column, each unique in the way they acknowledge what the health service is getting better at. Those who know me outside of my public commitments to healthcare will tell you that design is a big part of my life and career. So it was delightful to be invited to present a Building Better Healthcare award at one of Mersey Care’s new generation of mental health units. It was a day of celebration on the Rathbone site in Liverpool – not just because of this national design award, but for the way it recognises that staff, service users and carers are involved in real decision-making to shape our health service in a whole raft of ways. These fit-for-purpose, therapeutic and safe buildings were created on what was once a run-down fever hospital site occupied by open Nightingale wards and over the years passed on to psychiatric services. Rathbone is now visited by architects and healthcare professionals from all over the country eager to find out their secret ingredient – a one word explanation sums it up: “involvement.” Mersey Care works hard to involve service users in everything that we do. This involvement is crucial and will continue as we develop a series of five new mental health facilities across Merseyside in the next few years to meet the needs of local communities. Another event I attended where grass roots opinion is crucial to future success was a conference and day of workshops held by Mersey Care to mark International Nurses Day. This was another opportunity to screen the movie I mentioned in the last edition, Manifesto for Improving the Care Experience, or Manifesto for short. An audience of nursing staff, service users and carers was just the kind of engagement we needed on the day to understand what our shared vision for caring for people really is. I also believe that individual actions, although sometimes small in stature, can often have big and meaningful impact on the experience of people who use health services everywhere.

25


26

All Together Now!

June/July 2009

www.alltogethernow.org.uk

Mixed sex wards to go by end of year H Now for the DIGNITY FOR ALL: Jane Cummings, NHS North West’s Director of Performance, Nursing and Quality

OSPITALS in the North West have received £14.8 million in a bid to eliminate mixed-sex accommodation. The cash will help 176 projects in 39 trusts across the region to upgrade accommodation, especially in some of the North West’s older hospitals. It is all part of a £100 million challenge fund provided by the Department of Health to deliver the Government’s commitment that men and women will not have to share sleeping areas, bathrooms or toilets when admitted to hospital and that their privacy and dignity will be upheld. The move follows a number of reports looking into the need to minimise mixed-sex accommodation, the latest being the Chief Nursing Officer’s report Privacy and Dignity in the Operating Framework 2009/10. Jane Cummings, NHS North West’s Director of Performance, Nursing and Quality, said: “This financial input will ensure that the North West fulfils its pledge to provide the highestquality health care to its population, wherever in the region they live.” Work on making the necessary changes to the NHS building stock in the North West has already begun. Already 140 of the schemes are under way – and the rest should be completed by the end of the year. Just over a quarter of the North West’s funding will be spent on building new, or refurbishing same-sex sanitary facilities such as bathrooms, with the remainder spent on other work including: ■ Erecting separating walls ■ Provision of same-sex lounges ■ Improved partitions ■ Approved bed management systems ■ Provision of curtains and tracks ■ Day area for adolescents.

Putting patients in control PATIENTS are a step closer to getting more say over their healthcare services as plans for a national pilot project reach the next stage, the Department of Health announced. Following a call for expressions of interest for sites across England to take part in the first trials of personal health budgets, 68 projects, involving a total of 75 PCTs, have been awarded provisional pilot status. And nine of these sites are in the North West. Health minister Lord Darzi first announced personal health budgets in his report High Quality Care for All last year. Under the proposals, patients will have greater involvement in how money is spent on their healthcare needs, giving them more control over what services they use and who provides them so they will be delivered in a way that best suits them. Lord Darzi said: “I’d like to congratulate those sites

HEALTH MINISTER: Lord Darzi who have been selected as provisional pilots. There is clearly real enthusiasm and energy across health and social care for this agenda. We were very encouraged by the overall quality of the applicants and look forward to

working with as many sites as possible. “During the consultation for the Next Stage Review, people said clearly and consistently that they want a greater degree of control and influence over their health and healthcare. “The main aim of introducing personal health budgets is to support the cultural change that is needed to create a more personalised NHS. They have the potential to improve the quality of patient experience and the effectiveness of care by giving individuals as much control over their healthcare as is appropriate for them.” All sites will now be subject to a robust assessment of their capability before gaining full pilot status later this year. Applications indicate that pilot sites want to look at a wide variety of areas ranging from people who have long term conditions or use mental health services to areas such as obesity or substance misuse.


www.alltogethernow.org.uk

June/July 2009

All Together Now!

Quality care

LOYALTY AWARDS: Staff who have been working at St Helens and Knowsley Teaching Hospitals NHS Trust for 25 years received Long Service Awards at Knowsley Hall. They are pictured here with Les Howell, (left), chairman, and Ann Marr, chief executive (right)

Dragons Den B

RIGHT ideas and plain good sense were in the spotlight as the NHS celebrated Innovation Week. The week was designed to highlight the wealth of good ideas emerging from NHS organisations around the region that have put the NHS in the North West at the cutting edge of health care. During the week NHS North West produced its first innovations e-report, giving a round-up of what is going on across the region. And there was also a visit from health experts from the Basque area of Spain to TrusTech – the NHS’s innovations hub in the North West – to find out about the SHA’s approach to bringing new ideas into health care. Now senior managers are preparing for a ‘Dragons Den’ style presentation at an innovations EXPO at the Excel Centre in London’s Docklands during which they will be pitching their ideas to an NHS panel. They are hoping to win a slice of the £220 million Rgional Innovation Fund, set up as part of the new programme, Innovation for a Healthier Future that aims to act as a spur so that creativity and new ways of tackling challenges become part of everyday life in the NHS.

A LIST of more than 200 indicators of high quality care in the NHS is being published to help clinicians drive up the quality of patient care. Health minister Lord Darzi said: “These quality indicators have been developed in partnership with frontline staff. This initial list is just the start of a NHS wide resource that will challenge and stimulate NHS staff to drive up the quality of care they deliver to patients. “At this stage, the aim is to enable clinicians to fully understand the indicators, their methodology and source. “Within the next few months, we will publish data that will enable local clinical teams to compare themselves with others as the basis for local quality improvement. “Over the next three to five years the list will be further developed to improve depth of coverage across all care pathways and quality dimensions.” The Indicators for Quality Improvement will help measure the quality of care clinicians deliver, highlight areas for improvement and track the changes they implement. They span the three dimensions of high quality care: patient safety, effectiveness of care and patient experience.

Top 40 spot again for Wirral hospitals WIRRAL University Teaching Hospital NHS Foundation Trust is among the country’s Top 40 performing hospital trusts – for the third successive year. The Trust, which runs Arrowe Park and Clatterbridge hospitals, was one of 130 NHS acute trusts reviewed across England, Wales, Scotland and Northern Ireland. Performances were evaluated against IN THE run-up to Innovation Week, NHS North West held its first Transforming Community Services (TCS) Innovation awards, which picked four winners from across the region to receive up to £50,000 in funding to deliver innovation and leadership. The winners were: ■ NHS Bolton for its project to redesign the musculoskeletal service, by drawing on patients’ own experience – obtained through touch-screen questionnaires and video diaries. ■ NHS Central Lancashire for its Packs and Pounds social marketing

21 key performance indicators, covering healthcare-associated infections, mortality rates, waiting times and quality of care. The Top 40 were announced at the ninth annual awards, presented by CHKS, one of the UK’s leading providers of comparative information analysis.

programme, addressing obesity and smoking by encouraging people to make healthier choices via an interactive website. ■ NHS Sefton for working with partners like the fire services, prisons and transport services to train members of the public to make healthy changes to their lifestyles. ■ NHS Warrington for their use of intensive public health nursing support for vulnerable families. All the chosen projects implement the recommendations of Healthier Horizons and deliver the innovation and leadership requirements of Transforming

Community Services. Alison Tonge, Director of Health Systems Development, said: “NHS North West is determined to embed innovation firmly at the front line and within the clinical communities of the NHS in the North West. “We have talented staff who are committed to raising the standards of the health care they provide. “These awards provide rewards where they are deserved. Creativity and inventiveness are vital in these difficult financial times, so that we can continue to transform the health of the North West.”

27


28

All Together Now!

June/July 2009

www.alltogethernow.org.uk

. . . with JAN LOCKYER

Buying the 20,000 right radio

Q

I AM thinking about getting a digital radio but there are so many in the shops I don’t know where to start. Have you any tips to help me make the right choice?

ways to help you remain independent

DID YOU know there are over 20,000 products designed to assist older and disabled people on the market? If you need equipment to help you stay independent how do you make the right choice? Disabled Living Centres provide independent information and advice and the opportunity to see and try a

THE independent research charity Ricability has looked across the range of DAB radios and tested ones that have features likely to be helpful to people who are blind, partially sighted or with impaired dexterity. Of the 15 radios tested, only one stood out as being easy to use for all three groups and produced good sound. The report includes a really helpful check list to use when you go shopping for your digital radio. To see the full report visit www.ricability.org.uk Ricability is based at 30 Angel Gate, City Road, London EC1V 2PT. Tel: 020 7427 2460. Text: 020 7427 2469. E-mail: mail@ricability.org.uk

A

vast range of products with the aid of expert advisors From beds to bath aids, showers to stair lifts, local Disabled Living Centres provide equipment info helplines. So for information on equipment and how to get it contact your local Disabled Living Centre. Many

products can be provided free on loan through local Community Equipment Services. All Together Now! has teamed up with Liverpool Disabled Living Centre to help readers of all ages and abilities stay independent. If you have a question contact the team on 0151 296 7742. Minicom: 0151 296 7748.

What bike for my grandson? Q A

I HAVE bought all my grandchildren bikes. But my youngest grandson has a disability and a standard bike would not suit him. How can I find out what is available?

YOUR local Disabled Living Centre will have information on adapted bikes and trikes. Ask for information on sources of funding to help with purchase as they can be a lot more expensive than standard bikes. Better still, on June 17 between 11am and 3pm there will be an opportunity to see a whole range of equipment including trikes for children with disabilities at Liverpool Disabled Living Centre, Summers Road, Brunswick Business Park, Liverpool. Tel, 0151 296 7742.

We’re here to help if you need a leg-up Lifehouse is a new approach to providing services for disabled and older people in Liverpool.

InAll the summer of 2007 the under following moved together to Lifehouse: these teams are now oneservices roof, working to provide the information and advice people need toDock. be as safe and an accessible, newly renovated building at Brunswick independent as possible .

Wheelchair Service 0151 296 7765 Fax:0151 0151296 296 7764 Wheelchair Service Tel: 7765 Assessment for and provision of wheelchairs for people who live in Liverpool. Disabled Living Centre 0151 296 7742 Fax: 0151 296 7743 7748 Disabled Living Centre 0151 296 7742 Minicom: 0151 296 7744 Moving and Handling Team Tel: 0151 296 7750 Fax: 0151 296 7749 Independent information, assessment and advice on choosing daily living equipment and how to get it.

Communication Aids 0151 296 7408 Fax: 0151 296 7764 Moving and Handling Team Tel: 0151 296 7750 Practical advice for disabled people and their carers on moving and handling people. Adaptations Team 0151 296 7757 Fax: 0151 296 7758 Communication Aids Falls Team

0151 296 7769

Tel: 0151 296 7408

Assessment and provision of communication aids for people who live in Liverpool.

Lifehouse is a newTeam approach to providing services for disabled Adaptations Tel: and 0151older 296 7757 Installation of adaptations to safely people in managing in their ownroof home.will improve people in Liverpool. Having allassist these services under one accessibility. Falls Team Tel: 0151 296 7769 A multidisciplinary team providing practical advice and assessment for people who have fallen. Services will be able to work together to provide the independent information, advice and practical assessment people need to make the rightTel: choices 0151 about 296 7782 Telecare service 7733 Advice, assessment and installation of Telecare equipment. equipment. The existing services will be joined by others which will greatly increase theinformation range of information and available. For further call thethe service youadvice require or contact main reception forDay a further information call service you require or visitour a Lifehouse Open list ofifehouse Lifehouse Open Days.

Lifehouse Lifehouse Lifehouse ifehouse Units 4–5 Dempster Building Units 4–5 Dempster Building Summers Road, Brunswick Business Park Summers Road, Brunswick Business Park Liverpool 4BL Liverpool L3L3 4BL Main Reception: 0151 296 7733 Main Reception: 0151 296 7733 www.liverpoollifehouse.org www.liverpoollifehouse.org

Q

GETTING my legs into bed is becoming more and more of a challenge. Are there any gadgets that could help?

FINDING the right equipment to get your legs into bed can be a tricky business, but here are some tips. If your arms are strong then a simple leg lifting strap might help. This has a soft loop at one end to put your hand through and a rigid loop at the other end to put your foot in. You then lift your leg onto the bed – using the strength of your arms. If more help is needed there are also motorised leg lifters that are fitted to the bed. These will lift your legs up and over onto the mattress.

A

Other types just lift your legs up at the side of the bed until they are level with the mattress and you have to move your legs around. You can also get beds with rotating mattresses that can transfer a person from a sitting position at the side of the bed to lying in the bed, and chair beds that recline into a completely flat sleeping surface at night. To enable you to be as safe and independent as possible this kind of equipment is usually provided free on loan to people who need it through community equipment services following assessment by a health professional. Your local Disabled Living Centre can provide expert advice – and you may even be able to try some products and find out how to get them!

Help on the line ■ BLACKBURN Independent Living Centre, Mill Hill St, Mill Hill, Blackburn. Tel. 01254 269 220 ■ ELLESMERE PORT Pool Independent Living Centre, New Grosvenor Road. Tel. 0151 337 6399 ■ HALTON Collier Street, Runcorn. Tel 01928 582 920 ■ HANDFORTH East Cheshire Independent Living Centre, Redsmere Road, Handforth Tel. 01625 374080 ■ HARTFORD Hartford Independent Living Centre, Hartford Business Park, Chester Road, Hartford, Nantwich Tel. 01605 881980 ■ LIVERPOOL Disabled Living Centre, Lifehouse, Summers Road, Brunswick Business Park, Liverpool. Tel. 0151 296 7742 Minicom 0151 296 7748 ■ MANCHESTER Assist UK, 4 St Chads Street, Manchester. Tel. 0161 834 1044 ■ STOCKPORT St Thomas’s Hospital, Shawheath, Stockport. Tel. 0161 419 4476 ■ WARRINGTON Beaufort Street, Warrington. Tel. 01925 240064 ■ WILMSLOW Redesmere Road. Tel. 01625 374080 ■ WIRRAL St Catherine’s Hospital, Birkenhead. Tel. 0151 678 7272

MIDLANDS ■ BIRMINGHAM St Marks Street, Springhill. Tel. 0121 464 4942/9525 ■ DUDLEY St Giles Street, Netherley. Tel. 01384 813 695 ■ SHREWSBURY The Lantern, Meadow Farm Drive. Tel. 01743 210820 ■ WOLVERHAMPTON Bell Street. Tel. 01902 553 648

Let’s get out of here!

Q A

I LIVE in sheltered housing and a group of the residents would like to get out for a few trips during the summer. One of our group uses a wheelchair. THERE are community and commercial organisations that will hire wheelchair accessible vehicles with a driver or for self-drive. These range from minibuses to coaches and even limousines! For a list of wheelchair accessible vehicles for hire call Liverpool DLC on 0151 296 7742.

Registered Charity No. 224742

• One of the largest displays of equipment in the UK. • “Real life”areas designed to look and feel like locations within a home. • Independent professional information and advice. Anyone is welcome. • Located in St Chad’s Street, M8 8QA only 5 mins north of Victoria Station.

Tel: 0161 214 5953 www.disabledliving.co.uk


3640 All together now June09:Layout 1

14/5/09

www.alltogethernow.org.uk

14:48

Page 1

June/July 2009

• LOCK Home or away – keep all doors LOCKED

Be stranger aware!

• STOP Is anyone EXPECTED? Is the back door LOCKED?

United Utilities is calling on all its customers to take extra steps to protect themselves from doorstep criminals.

Bogus callers can be very persuasive, but Jean’s advice is to never feel under pressure to let someone into your home. "It's important that people understand they are perfectly within their rights to turn someone away from their door if they so wish," said Jean. United Utilities operates a ‘password protection’ scheme which is one of the most effective ways to avoid bogus callers. “Our password scheme really does help to protect against this sort of crime,” said Jean. “When you join our ExtraCare scheme, you can request a password for your address. Then, whenever someone claiming to be from United Utilities calls at your home, you can ask them to reveal your password before allowing them access. “It’s a very simple deterrent that really does work and will give you the confidence to turn people away.” To take advantage of the United Utilities password scheme, you must first register as a ExtraCare customer by phoning 0845 746 1100. You can then request to set up a password. Most gas, electricity and telephone companies will operate a similar type of scheme to United Utilities – refer to a recent bill for further details and contact numbers.

29

Beat the bogus caller

Knock!Knock! Who’s there?

Statistics show that around 35 bogus caller crimes are committed every day in the UK, but it is believed that this might only be 10% of the total number of incidents that actually take place as victims often feel too embarrassed to report it to the Police. Jean Leslie, ExtraCare manager at United Utilities said: “These statistics make grim reading, but they help to reinforce that this type of crime is becoming quite common. “In the past, bogus callers have targeted areas where United Utilities has been carrying out maintenance work and will use this opportunity to trick themselves into customers’ homes claiming to be from United Utilities or the water board. Once inside, they will then distract the homeowner while an accomplice helps themselves to money and valuables. “United Utilities’ employees always carry ID cards and will be happy to show this card to you when they visit your home. My advice to customers is simple – if the person claiming to be from United Utilities doesn’t have an ID card, or you are concerned that the card isn’t valid, don’t let them into your home. United Utilities employees will never put pressure on you to enter your home and will be happy for you to telephone us to check their identity.”

All Together Now!

• CHAIN Put the CHAIN ON before opening the door • CHECK Ask for caller’s ID Check it by PHONE Ask for your PASSWORD

Need a little ExtraCare? We offer a range of free services to help customers who: • are older • have a disability • have a serious illness • have sight, hearing or learning difficulties Our services include: • password scheme • personal notification of water shut-offs • large print, Braille and talking bills

To find out more call 0845 746 1100 or textphone 0808 143 1195

05/09/SD/3640


30

All Together Now!

June/July 2009

www.alltogethernow.org.uk

CARERS’ CENTRES

SHOPMOBILITY ■ ALTRINCHAM. Tel 0161 929 1714 ■ ASHTON-UNDER-LYNE. Tel 0161 339 9500 ■ BARROW. Tel 01229 434039 ■ BIRKENHEAD. Tel 0151 647 6162 ■ BLACKPOOL. Tel 01253 349 427 ■ BOLTON. Tel 01204 392946 ■ BURY. Tel 0161 764 9966 ■ CARLISLE. Tel 01228 625950 ■ CHESTER. Tel 01244 312626 ■ CHORLEY. Tel 01257 260 888 ■ COLWYN BAY. Tel 01492 533822 ■ CREWE. Tel 01270 580 031 ■ ELLESMERE PORT. Tel 0151 355 1420 ■ KENDAL. Tel 01539 740 933 ■ LEIGH, Wigan. Tel 01942 777 985 ■ LIVERPOOL. Tel 0151 707 0877 ■ MANCHESTER Trafford Centre. Tel 0161 747 8046 ■ MANCHESTER Arndale Centre. Tel 0161 839 4060 ■ NELSON. Tel 01282 692 502 ■ NORTHWICH, Vale Royal Tel 01606 353525 ■ ORMSKIRK, West Lancashire Tel 01695 570055 ■ OSWESTRY. Tel 01691 656882 ■ PENRITH. Tel 01768 895 438 ■ PRESTON. Tel 01772 204 667 ■ RHYL. Tel 01745 350665 ■ ROCHDALE. Tel 01706 865 986 ■ RUNCORN, Halton Lea Tel 01928 717445 ■ SHREWSBURY. Tel 01743 236900 ■ SOUTHPORT. Tel 01704 546 654 ■ ST HELENS. Tel 01744 613 388 ■ STOCKPORT. Tel 0161 666 1100 ■ WARRINGTON. Tel 01925 231941 ■ WARRINGTON. Birchwood Tel 01925 822 411 ■ WIGAN. Tel 01942 776 070 ■ WINSFORD. Tel 01606 557550 ■ WREXHAM. Tel 01978 312390 MIDLANDS ■ BIRMINGHAM. Snow Hill Railway Station. Tel 0121 236 8980. Level 2, Centre Car Park, Bullring. Tel 0121 616 2942 ■ STAFFORD. Tel 01785 619456 ■ STOKE ON TRENT. Tel 01782 233333 ■ SUTTON COLDFIELD. Tel 0121 355 1112 ■ TAMWORTH. Tel, 01827 709392 ■ WALSALL. Tel 01922 650781 ■ WEST BROMWICH: Sandwell. Tel 0121 553 1943 ■ WOLVERHAMPTON. Tel 01902 556021

■ ACCRINGTON Tel 01254 387 444 ■ BLACKBURN with DARWEN Tel 01254 688 www.bwdcarers.org ■ BLACKPOOL Blackpool Borough Council, Tel 01253 477 716 ■ CUMBRIA Carlisle. Tel 01228 542 156

REHEARSALS: The choir with Jennifer Newall, left, and Clare Johnson with footballers Gary Crofton and Gary Spotswood

Penrith. Tel 01768 890 280 Barrow-in-Furness. Tel 01229 822 822

On song for soccer A DEAF choir is making sure a team of footballers go out on a high note. The Northern Sign Choir – made up of both hearing and hearing-impaired singers – is performing in venues across

the North West to raise money for deaf footballers to play at the Deaf Olympics in Taiwan in August. The choir was set up by Clare Johnson, 31, and Jennifer Newall, 23, who both

learned British Sign Language (BSL) at a college course. Want to book them? Call Clare on 07855 491059 or email signchoir@googlemail.com

HELP AT THE END OF A PHONE CIL Tel 01248 750249 ■ BLACKPOOL Disability Information and Support. Tel 01253 472 202. Textphone 01253 476 450 ■ CHESHIRE Dis Federation Tel 01606 888400 ■ CHESTER Dial House Tel 01244 345655 ■ DENBIGHSHIRE Tel 01745 354445 ■ ELLESMERE PORT DICE Tel 0151 355 1420 ■ HALTON Disability Service Tel 01928 717222 ■ KNOWSLEY DISABILITY CONCERN. 0151 480 4090 ■ LANCASTER DISC Tel 01524 34411 ■ LIVERPOOL Association of Disabled People. Tel 0151 263 8366. Text 0151 260 4076 ■ MERSEYSIDE Inform. Tel 0151 260 4076. ■ NEUROSUPPORT Centre Tel 0151 298 2999 ■ MANCHESTER (GTR) Coalition of Disabled People Tel 0161-273 5154 ■ MOLD Flintshire Disability Tel 01352 755546 ■ NELSON: Pendle Pakistan Welfare Association. Tel 01282 603 616 ■ PRESTON DISC: Tel 01772 558 863. Textphone 01772 204 787 ■ RHYL Tel 01745 350665 ■ WARRINGTON Disability Partnership. 01925 240064 ■ ANGLESEY

WIRED Tel 0151 670 1500 ■ WEST LANCS HELPLINE Freefone 0800 220676 ■ ST HELENS DASH Tel 01744 453053 ■ WREXHAM Tel 01978 262955 ■ WIRRAL

MIDLANDS BIRMINGHAM Disability Resource Centre Tel 0121 789 7365 Disabled People’s Network Solihull Tel 0121 788 1544 STOKE: Disability Solutions Tel 01782 683800 WOLVERHAMPTON Elder and Disabled Group Tel 01902 448552 ORGANISATIONS FOR PEOPLE WHO ARE BLIND ■ ACCRINGTON Tel 01254 233332 ■ BARROW Tel 01229 820698 ■ BIRMINGHAM Action for Blind Tel 0121 665 4200 ■ BLACKBURN Tel 0125 554143 ■ BLACKPOOL Tel 01253 792600 ■ BURY Tel 0161 763 7014 ■ BURNLEY Tel 01282 438507 ■ CARLISLE: Action for Blind People Tel 01228 595121 CHESHIRE & N WALES: Vision Support. Tel 01244 381515 ■ CUMBRIA (West) Tel 01946 592474 ■ CUMBRIA (Sth Lakeland) Tel 01539 726613

■ HENSHAW’S

Tel 0161 872 1234 ■ HENSHAW’S

Tel 0151 227 1226 Bradbury Fields.Tel 0151 221 0888: Action for Bind Tel 0151 708 9008 ■ MANCHESTER: Action for Blind Tel 0161 787 9252 ■ PRESTON: Action for Blind People Tel 01772 320550 ■ OLDHAM Tel 0161 682 8019 ■ ROSSENDALE Tel 01706 873256 ■ WIGAN Tel 01942 242891 ■ WIRRAL Tel 0151 652 8877 ORGANISATIONS FOR PEOPLE WHO ARE DEAF ■ BIRMINGHAM Institute for Deaf Tel 0121 246 6101 ■ CHESHIRE Deaf Society Tel 01606 47831 ■ CUMBRIA Deaf Society Tel 01228 606434 ■ LANCASHIRE (EAST) Deaf Society Tel 01282 839180 ■ MANCHESTER Deaf Centre Tel 0161 273 3415 ■ MERSEYSIDE Society for Deaf Tel 0151 228 0888 ■ ST HELENS: Deafness Resource Centre Tel 01744 23887 ■ WOLVERHAMPTON Centre for Deaf Tel 01902 420904 ■ LIVERPOOL:

■ NORTH

WALES Deaf Association, Tel 01492 542235

Kendal. Tel 01539 732 927 Whitehaven, Tel 01946 592 223 ■ CHESHIRE Helpline: 0800 085 0307 ■ KNOWSLEY Tel 0151 549 1412 ■ LANCASTER Tel 01524 66475 ■ LIVERPOOL Tel 0151 705 2307 ■ MANCHESTER Tel 0161 835 2995 ■ MORECAMBE Tel 01524 833456 ■ PRESTON Tel 01772 200173 ■ RUNCORN Tel 01928 580182 ■ WIDNES Tel 0151 257 7767 ■ SALFORD Tel 0161 833 0217 ■ SEFTON Tel 0151 288 6060 ■ ST HELENS Tel 01744 675 615 ■ WARRINGTON Tel 01925 644 212 ■ WEST LANCS Tel 01695 733737 ■ WIGAN & LEIGH Tel 01942 683711 MIDLANDS ■ BIRMINGHAM Tel 0121 675 8000 ■ SOLIHULL Tel 0121 788 1143 ■ WALSALL Tel 01922 610 810 NORTH WALES ■ ANGLESEY Tel 01248 722828 ■ BANGOR Tel 01248 370 797 ■ CONWY Tel 01492 533714 ■ DENBIGHSHIRE: NEWCIS, Tel: 0845 603 3187 ■ DOLGELLAU Tel 01341 421167 ■ FLINTSHIRE: NEWCIS, Tel: 01352 751436 ■ WREXHAM: NEWCIS, Tel: 01978 310414.

Email your news to us at news@allltogethernow.org .uk


www.alltogethernow.org.uk

June/July 2009

All Together Now!

31

ROUND-UP with MARK HUNTER

Wheelchair basketball

Everton clinch it! I

N A thrilling end to the Greater Manchester Ability Counts season, it was Everton who had cause for celebration as both A and B team secured top spots. Everton A took the Adult Premiership title while the B team claimed the Male Championship. Bolton, meanwhile, managed to narrowly beat Oldham to clinch the Adult Male League title. Everton Deaf FC also celebrated with a 4-3 victory over Belfast in the final of the British National Deaf Cup. The Blues took the lead in the game with an early Dan Johnson goal only to find themselves 3-1 down within 14 minutes as Belfast responded in style. Another Johnson goal just before halftime managed to help restore the Blues faith and set up an amazing second half come back which saw Johnson seal his hat-trick from the penalty spot with the decisive goal 10 minutes from time. However, three days later the Blues went down 2-1 to Doncaster in their England National Cup final match in Wrexham.

A TOPSY-turvy climax to the super-league season saw Oldham Owls crowned champions – but only by the narrowest of margins.

Best ski forward SKIERS of all abilities – including those who are blind or who are paralysed – are coming together for what it is hoped will be the first of many ski-athons in the UK. The 12-hour event, which will involve 45 teams of two to six skiers or snowboarders, is aimed at raising funds for the Spinal Injuries Association which is celebrating its 35th anniversary. The first event takes place at the SNO!zone in the Xscape Milton Keynes on June 13. Contact Gwen on g.pearson@spinal.co.uk or call 0845 6786633 ext 220.

SNOW TIME: John Pitchforth and Frances Brown getting some practice on the slopes

National table tennis championships THE North West was strongly represented in the BBTAD National Table Tennis championships. Adam Thompson was triumphant in the Men’s class 11 singles final seeing off Simon Green 11-9, 11-6, 11-7, while in the Junior Boys singles final, Andrew Harper overcame Krysten Coombes to win

11-6, 11-8, 11-5, 11-7 with Jack Hunter-Spivy finishing third. Mark Palmer reached both the men’s class -5 doubles and men’s class 4-5 singles finals but lost on both occasions. Lee Hamill and Neil Handley were among others from the South Cheshire Special Needs TT club.

Deaf tennis championships THE National Deaf Tennis championships saw Shaun O’Brien (Merseyside) lose in the first round of the Men’s open. O’Brien later progressed to the semis in the consolation event while Cheshire’s Daniel O’Donnell reached the Open quarter finals.

CHESHIRE Winsford Sports Complex, The Drumber, Winsford. Tel 01606 552776

CUMBRIA Activzone, Lakes College, Workington. Tel 01946 839308 Kendall Leisure Centre, Burton Road, Kendal. Tel 01539 729777 The Sands Centre, New Market Street, Carlisle. Tel 01228 625222 Ulverston Leisure Centre, Priory Road, Ulverston. Tel 01229 584110

GREATER MANCHESTER Fit City - Clarendon, Liverpool Street, Salford. Tel 0161 7361494 George H Carnell Leisure Centre, Kingsway Park, Davyhulme, Manchester. Tel 0161 9122980

The World’s Biggest & Best Football Museum

There are the currently 23 IFIaccredited North West venues - with hopes of having another 17 signed up during the year. Free copies of All Together Now! will soon be made available at all of them. www.inclusivefitness.org

Hindley Sports Centre, Borsdane Avenue, Hindley, Wigan. Tel 01942 253142 Leigh Indoor Sports Centre, Sale Way, Leigh Sports Village, Leigh. Tel 01942 487800 OBA Millenium Cultural Centre, Featherstall Road North, Oldham. Tel 0161 6223812 Robin Park Indoor Sports Centre, Loire Drive, Wigan. Tel 01942 828550 Royal School for the Deaf & Communication Disorder, Stanley Road, Cheadle Hulme. Tel 0161 610 0100

LANCASHIRE All Seasons Leisure Centre, Water Street, Chorley. Tel 01257 515000 Sporting Edge, Edge Hill University, St Helens Road, Ormskirk. Tel 01695 584745

Both went one better in the doubles, with O’Donnell reaching the final with Lewis Fletcher, and O’Brien was eliminated along with partner Ben Kelly in the quarters. In the Ladies events, Cheshire’s Sharon Templeman reached the semis of the Ladies Open.

National Football Museum

IFI accredited gyms in the North West . . . All Together NOW! has teamed up with the Inclusive Fitness Initiative in a bid to get more people with disabilities and long-term health conditions going to the gym. Set up ten years ago, the IFI aims to have 1,000 disabled friendly gyms across the UK on its books by 2012.

The Owls were awarded the title based on having a superior for/against record ahead of Wolverhampton Rhinos. In the 1st division North, 2 end of season victories for Knights helped them to take top spot, overcoming Sheffield Steelers by a single point. Everton Cats finished rock bottom. Meanwhile, there was double delight for Oldham Owls in 2nd division North as their 58-36 win over the Mavericks was enough to hand them the title ahead of Leicester Cobras. Bolton Bulls also managed to do enough to take the 3rd division despite late pressure from chasing Sheffield Steelers 3. Everton and Bury made up the bottom two places. In the women’s league, Vixen Force claimed top spot with 10 points, while Manchester Mavericks finished a respectable third.

Salt Ayre Sports Centre, Doris Henderson Way, Salt Ayre Lane, Lancaster. Tel 01524 847540 West Craven Sports Centre, Kelbrook Road, Barnoldswick. Tel 01282 666710 Westview Leisure Centre, Westview, Ribbleton, Preston. Tel. 01772 796788

MERSEYSIDE Bootle Leisure Centre, Washington Parade, Bootle. Tel 0151 3303301 Halewood Leisure Centre, Bailey’s Lane, Halewood. Tel 0151 4432124 Kensington Community Sports College, Jubilee Drive, Kensington, Liverpool. Tel 0151 2619598 LA Fitness Formby, Liverpool Road, Formby. Tel 01704 875875

x x x x x x

Incredible displays; world famous objects Brand new ‘Local Hero’exhibition Lots of ‘family friendly’ events & activities Relaxing café, colourful shop Fully accessible FREE admission, lots of FREE car parking

Sir Tom Finney Way, Deepdale, Preston PR1 6PA 01772 908442 enquiries@nationalfootballmuseum.com

www.nationalfootballmuseum.com

Paralympic World Cup . . . www.alltogethernow.org.uk


32

All Together Now!

June/July 2009

www.alltogethernow.org.uk

Stars in triathlon call Your chance to take part in Sefton race

T

WO of the North-West’s top sports stars will get the world’s biggest community triathlon under way. Liverpool FC defender Jamie Carragher and Merseyside’s Paralympian wheelchair tennis star Jamie Burdekin have signed up as official supporters of the Sefton Triathlon, now in its seventh year. Previous backers include the former world champion rower, Sir Steven Redgrave; ex-Liverpool FC player and manager, Kenny

Dalglish, and his wife, Marina; and Olympic swimmer Steve Parry. Vince Moran, of the Sefton Triathlon Committee, said: “We very much appreciate the support from both Jamies for not only becoming our event patrons but also being more than happy to help promote the race, officially start it and help with the presentations.” This year Claire House Children’s Hospice is one of the nominated charities. Fundraiser Helen Carlson said: “It

was an absolute honour to find out we were going to assist in this year’s Sefton Triathlon. “It is our 10th birthday this year and we hope the triathlon attracts so many participants that together we make it the most successful to date.” The event takes place on June 27 and consists of a 150m swim, 5km bike ride and a 2.5km run. ■ For further information on how to take part go to the websites: www.seftontriathlon.co.uk www.claire-house.org.uk

Alex’s next mission FORMER marine Alex Krol, who is paralysed from the chest down, is planning to compete in the Liverpool Triathlon. Alex, 27, from Liverpool, broke his back in a motorcycle crash three years ago. A part-time sports coach, helping other young people with disabilities, Alex said: “The accident was devastating, but I had always been sporty and I didn’t want that to change.” He is raising money for the Back-Up Trust. ■ The Liverpool Triathlon takes place on Sunday June 21. www.liverpooltriathlon.co.uk

Help us us to to keep keep spreading spreading the the news news –– subscribe subscribe NOW NOW Help All Together NOW! is helping and inspiring tens of thousands of people whose lives are affected by disability. But the charity needs to find ways to balance the books. You can help in a big way by becoming one of our loyal subscribers. For a suggested £10 donation (or more, if you can afford it!) we will send you the next SIX editions.

NAME

ADDRESS

Please send this coupon and a cheque payable to All Together NOW! to: Subscriptions Dept., All Together NOW! The Bradbury Centre, Youens Way, Liverpool L14 2EP — THANKS!

Paralympic World Cup reports: www.alltogethernow.org.uk

All Together Now magazine - Issue 25 - June 2009  

DAD'S THE WORD! £54m up for grabs! War hero teams up with new comrade!

Read more
Read more
Similar to
Popular now
Just for you